Skip to content

Beatification and Canonization

HISTORY

According to some writers the origin of beatification and canonization in the Catholic Church is to be traced back to the ancient pagan apotheosis . In his classic work on the subject ( De Servorum Dei Beatificatione et Beatorum Canonizatione ) Benedict XIV examines and at the very outset refutes this view. He shows so well the substantial differences between them that no right-thinking person need henceforth confound the two institutions or derive one from the other. It is a matter of history who were elevated to the honour of apotheosis, on what grounds, and by whose authority; no less clear is the meaning that was attached to it. Often the decree was due to the statement of a single person (possibly bribed or enticed by promises, and with a view to fix the fraud more securely in the minds of an already superstitious people) that while the body of the new god was being burned, an eagle, in the case of the emperors, or a peacock (Juno's sacred bird ), in the case of their consorts, was seen to carry heavenward the spirit of the departed (Livy, Hist. Rome, I, xvi; Herodian, Hist. Rome, IV, ii, iii). Apotheosis was awarded to most members of the imperial family, of which family it was the exclusive privilege. No regard was had to virtues or remarkable achievements. Recourse was frequently had to this form of deification to escape popular hatred by distracting attention from the cruelty of imperial rulers. It is said that Romulus was deified by the senators who slew him; Poppaea owed her apotheosis to her imperial paramour, Nero, after he had kicked her to death; Geta had the honour from his brother Caracalla, who had got rid of him through jealousy.

Canonization in the Catholic Church is quite another thing. The Catholic Church canonizes or beatifies only those whose lives have been marked by the exercise of heroic virtue, and only after this has been proved by common repute for sanctity and by conclusive arguments. The chief difference, however, lies in the meaning of the term canonization , the Church seeing in the saints nothing more than friends and servants of God whose holy lives have made them worthy of His special love. She does not pretend to make gods (cf. Eusebius Emisenus, Serm. de S. Rom. M.; Augustine, De Civitate Dei, XXII, x; Cyrill. Alexandr., Contra Jul., lib. VI; Cyprian, De Exhortat. martyr.; Conc. Nic., II, act. 3).

The true origin of canonization and beatification must be sought in the Catholic doctrine of the worship ( cultus ), invocation, and intercession of the saints. As was taught by St. Augustine (Quaest. in Heptateuch., lib. II, n. 94; Contra Faustum, lib. XX, xxi), Catholics, while giving to God alone adoration strictly so-called, honour the saints because of the Divine supernatural gifts which have earned them eternal life, and through which they reign with God in the heavenly fatherland as His chosen friends and faithful servants. In other words, Catholics honour God in His saints as the loving distributor of supernatural gifts. The worship of latria ( latreia ), or strict adoration, is given to God alone; the worship of dulia ( douleia ), or honour and humble reverence, is paid the saints ; the worship of hyperdulia ( hyperdouleia ), a higher form of dulia , belongs, on account of her greater excellence, to the Blessed Virgin Mary. The Church (Aug., Contra Faustum, XX, xxi, 21; cf. De Civit. Dei, XXII, x) erects her altars to God alone, though in honour and memory of the saints and martyrs. There is Scriptural warrant for such worship in the passages where we are bidden to venerate angels ( Exodus 23:20 sqq. ; Joshua 5:13 sqq. ; Daniel 8:15 sqq. ; 10:4 sqq.; Luke 2:9 sqq. ; Acts 12:7 sqq. ; Revelation 5:11 sqq. ; 7:1 sqq. ; Matthew 18:10 ; etc.), whom holy men are not unlike, as sharers of the friendship of God. And if St. Paul beseeches the brethren ( Romans 15:30 ; 2 Corinthians 1:11 ; Colossians 4:3 ; Ephesians 6:18-19 ) to help him by their prayers for him to God, we must with even greater reason maintain that we can be helped by the prayers of the saints, and ask their intercession with humility. If we may beseech those who still live on earth, why not those who live in heaven ?

It is objected that the invocation of saints is opposed to the unique mediatorship of Christ Jesus. There is indeed "one mediator of God and man, the man Christ Jesus ". But He is our mediator in His quality of our common Redeemer; He is not our sole intercessor nor advocate, nor our sole mediator by way of supplication. In the eleventh session of the Council of Chalcedon (451) we find the Fathers exclaiming, "Flavianus lives after death! May the Martyr pray for us!" If we accept this doctrine of the worship of the saints, of which there are innumerable evidences in the writings of the Fathers and the liturgies of the Eastern and Western Churches, we shall not wonder at the loving care with which the Church committed to writing the sufferings of the early martyrs, sent these accounts from one gathering of the faithful to another, and promoted the veneration of the martyrs.

Let one instance suffice. In the circular epistle of the Church of Smyrna (Eus., Hist. Eccl., IV, xxiii) we find mention of the religious celebration of the day on which St. Polycarp suffered martyrdom (23 February, 155); and the words of the passage exactly express the main purpose which the Church has in the celebration of such anniversaries:

We have at last gathered his bones, which are dearer to us than priceless gems and purer than gold, and laid them to rest where it was befitting they should lie. And if it be possible for us to assemble again, may God grant us to celebrate the birthday of his martyrdom with gladness, thus to recall thememory of those who fought in the glorious combat, and to teach and strengthen by his example, those who shall come after us.

This anniversary celebration and veneration of the martyrs was a service of thanksgiving and congratulation, a token and an evidence of the joy of those who engaged in it (Muratori, de Paradiso, x), and its general diffusion explains why Tertullian, though asserting with the Chiliasts that the departed just would obtain eternal glory only after the general resurrection of the body, admitted an exception for the martyrs ( De Resurrectione Carnis , xliii).

It must be obvious, however, that while private moral certainty of their sanctity and possession of heavenly glory may suffice for private veneration of the saints, it cannot suffice for public and common acts of that kind. No member of a social body may, independently of its authority, perform an act proper to that body. It follows naturally that for the public veneration of the saints the ecclesiastical authority of the pastors and rulers of the Church was constantly required. The Church had at heart, indeed, the honour of the martyrs, but she did not therefore grant liturgical honours indiscriminately to all those who had died for the Faith. St. Optatus of Mileve, writing at the end of the fourth century, tells us (De Schism, Donat., I, xvi, in P.L., XI, 916-917) of a certain noble lady, Lucilla, who was reprehended by Caecilianus, Archdeacon of Carthage, for having kissed before Holy Communion the bones of one who was either not a martyr or whose right to the title was unproved.

The decision as to the martyr having died for his faith in Christ, and the consequent permission of worship, lay originally with the bishop of the place in which he had borne his testimony. The bishop inquired into the motive of his death and, finding he had died a martyr, sent his name with an account of his martyrdom to other churches, especially neighboring ones, so that, in event of approval by their respective bishops, the cultus of the martyr might extend to their churches also, and that the faithful, as we read of St. Ignatius in the "Acts" of his martyrdom (Ruinart, Acta Sincera Martyrum, 19) "might hold communion with the generous martyr of Christ ( generoso Christi martyri communicarent ). Martyrs whose cause, so to speak, had been discussed, and the fame of whose martyrdom had been confirmed, were known as proved ( vindicati ) martyrs. As far as the word is concerned it may probably not antedate the fourth century, when it was introduced in the Church at Carthage ; but the fact is certainly older. In the earlier ages, therefore, this worship of the saints was entirely local and passed from one church to another with the permission of their bishops. This is clear from the fact that in none of the ancient Christian cemeteries are there found paintings of martyrs other than those who had suffered in that neighborhood. It explains, also, almost the universal veneration very quickly paid to some martyrs, e.g., St. Lawrence, St. Cyprian of Carthage, Pope St. Sixtus of Rome [Duchesne, Origines du culte chrétien (Paris, 1903), 284].

The worship of confessors -- of those, that is, who died peacefully after a life of heroic virtue -- is not as ancient as that of the martyrs. The word itself takes on a different meaning after the early Christian periods. In the beginning it was given to those who confessed Christ when examined in the presence of enemies of the Faith ( Baronius, in his notes to Ro. Mart., 1 January, D), or, as Benedict XIV explains (op. cit., II, c. ii, n. 6), to those who died peacefully after having confessed the Faith before tyrants or other enemies of the Christian religion, and undergone tortures or suffered other punishments of whatever nature. Later on, confessors were those who had lived a holy life and closed it by a holy death in Christian peace. It is in this sense that we now treat of the worship paid to confessors.

It was in the fourth century, as is commonly held, that confessors were first given public ecclesiastical honour, though occasionally praised in ardent terms by earlier Fathers, and although an abundant rewards ( multiplex corona ) is declared by St. Cyprian to be theirs (De Zelo et Livore, col. 509; cf. Innoc. III, De Myst. Miss., III, x; Benedict XIV, op. cit., I, v, no 3 sqq; Bellarmine, De Missâ, II, xx, no 5). Still Bellarmine thinks it uncertain when confessors began to be objects of cultus, and asserts that it was not before 800, when the feasts of Sts. Martin and Remigius are found in the catalogue of feasts drawn up by the Council of Mainz. This opinion of Innocent III and Benedict XIV is confirmed by the implicit approval of St. Gregory the Great (Dial., I, xiv, and III, xv) and by well attested facts; in the East, for example, Hilarion ( Sozomen, III, xiv, and VIII, xix), Ephrem (Greg. Nyss., Orat. in laud. S. Ephrem), and other confessors were publicly honoured in the fourth century; and, in the West, St. Martin of Tours, as is gathered plainly from the oldest Breviaries and the Mozarabic Missal (Bona, Rer. Lit., II, xii, no. 3), and St. Hilary of Poitiers, as can be shown from the very ancient Mass-book known as "Missale Francorum", were objects of a like cultus in the same century ( Martigny, Dictionnaire des antiquités chrétiennes, s. v. Confesseurs).

The reason of this veneration lies, doubtless, in the resemblance of the confessors' self-denying and heroically virtuous lives to the sufferings of the martyrs ; such lives could truly be called prolonged martyrdoms. Naturally, therefore, such honour was first paid to ascetics (Duchesne, op. cit., 284) and only afterwards to those who resembled in their lives the very penitential and extraordinary existence of the ascetics. So true is this that the confessors themselves are frequently called martyrs. St. Gregory Nazianzen calls St. Basil a martyr (Orat. de laud., P.L., XXXVI, 602); St. Chrysostom applies the same title to Eustachius of Antioch (Opp. II, 606); St. Paulinus of Nola writes of St. Felix of Nola that he won heavenly honours, sine sanguine martyr ("a bloodless martyr " -- Poem., XIV, Carm. III, v, 4); St. Gregory the Great styles Zeno of Verona a martyr (Dial. III. xix), and Metronius gives to St. Roterius (Acta SS., II, May 11, 306) the same title. Later on, the names of confessors were inserted in the diptychs, and due reverence was paid them. Their tombs were honoured ( Martigny, loc. cit.) with the same title ( martyria ) as those of the martyrs. It remained true, however, at all times that it was unlawful to venerate confessors without permission of the ecclesiastical authority as it had been so to venerate martyrs ( Benedict XIV, loc. cit., vi).

We have seen that for several centuries the bishops, in some places only the primates and patriarchs (August., Brevic. Collat. cum Donatistis, III, xiii, no 25 in P.L., XLIII, 628), could grant to martyrs and confessors public ecclesiastical honour ; such honour, however, was always decreed only for the local territory over which the grantors held jurisdiction. Still, it was only the Bishop of Rome's acceptance of the cultus that made it universal, since he alone could permit or command in the Universal Church [Gonzalez Tellez, Comm. Perpet. in singulos textus libr. Decr. (III, xlv), in cap. i, De reliquiis et vener. Sanct.]. Abuses, however, crept into this form of discipline, due as well to indiscretions of popular fervour as to the carelessness of some bishops in inquiring into the lives of those whom they permitted to be honoured as saints. Towards the close of the eleventh century the popes found it necessary to restrict episcopal authority on this point, and decreed that the virtues and miracles of persons proposed for public veneration should be examined in councils, more particularly in general councils. Urban II, Calixtus II, and Eugenius III followed this line of action. It happened, even after these decrees, that "some, following the ways of the pagans and deceived by the fraud of the evil one, venerated as a saint a man who had been killed while intoxicated". Alexander III (1159-81) took occasion to prohibit his veneration in these words: "For the future you will not presume to pay him reverence, as, even though miracles were worked through him, it would not allow you to revere him as a saint unless with the authority of the Roman Church " (c. i, tit. cit., X. III, xlv). Theologians do not agree as to the full import of this decretal. Either a new law was made (Bellarmine, De Eccles. Triumph., I, viii), in which case the pope then for the first time reserved the right of beatification, or a pre-existing law was confirmed. As the decretal did not put an end to all controversy, and some bishops did not obey it in as far as it regarded beatification (which right they had certainly possessed hitherto), Urban VII published, in 1634, a Bull which put an end to all discussion by reserving to the Holy See exclusively not only its immemorial right of canonization, but also that of beatification.

NATURE OF BEATIFICATION AND CANONIZATION

Before dealing with the actual procedure in causes of beatification and canonization, it is proper to define these terms precisely and briefly in view of the preceding considerations.

Canonization, generally speaking, is a decree regarding the public ecclesiastical veneration of an individual. Such veneration, however, may be permissive or preceptive, may be universal or local. If the decree contains a precept, and is universal in the sense that it binds the whole Church, it is a decree of canonization ; if it only permits such worship, or if it binds under precept, but not with regard to the whole Church, it is a decree of beatification.

In the ancient discipline of the Church , probably even as late as Alexander III, bishops could in their several dioceses allow public veneration to be paid to saints, and such episcopal decrees were not merely permissive, but, in my opinion, preceptive. Such decrees, however, could not prescribe universal honour ; the effect of an episcopal act of this kind, was equivalent to our modern beatification. In such cases there was, properly speaking, no canonization, unless with the consent of the pope extending the cultus in question, implicitly or explicitly, and imposing it by way of precept upon the Church at large. In the more recent discipline beatification is a permission to venerate, granted by the Roman Pontiffs with restriction to certain places and to certain liturgical exercises. Thus it is unlawful to pay to the person known as Blessed (i.e. the Beatus , Beatified), public reverence outside of the place for which the permission is granted, or to recite an office in his honour, or to celebrate Mass with prayers referring to him, unless special indult be had; similarly, other methods of honour have been interdicted. Canonization is a precept of the Roman Pontiff commanding public veneration to be paid an individual by the Universal Church. To sum up, beatification, in the present discipline, differs from canonization in this: that the former implies (1) a locally restricted, not a universal, permission to venerate, which is (2) a mere permission, and no precept; while canonization implies a universal precept.

In exceptional cases one or other element of this distinction may be lacking; thus, Alexander III not only allowed but ordered the public cultus of Bl. William of Malavalle in the Diocese of Grosseto , and his action was confirmed by Innocent III ; Leo X acted similarly with regard to Bl. Hosanna for the city and district of Mantua ; Clement IX with regard to Bl. Rose of Lima, when he selected her as principal patron of Lima and of Peru ; and Clement X, by making her patron of all America, the Philippines, and the Indies. Clement X also chose Bl. Stanislaus Kostka as patron of Poland, Lithuania, and the allied provinces. Again, in respect to universality, Sixtus IV permitted the cultus of Bl. John Boni for the Universal Church. In all these instances there was only beatification. The cultus of Bl. Rose of Lima, it is true, was general and obligatory for America, but, lacking complete preceptive universality, was not strictly speaking canonization ( Benedict XIV, op. sit., I, xxxix).

Canonization, therefore, creates a cultus which is universal and obligatory. But in imposing this obligation the pope may, and does, use one of two methods, each constituting a new species of canonization, i.e. formal canonization and equivalent canonization. Formal canonization occurs when the cultus is prescribed as an explicit and definitive decision, after due judicial process and the ceremonies usual in such cases. Equivalent canonization occurs when the pope, omitting the judicial process and the ceremonies, orders some servant of God to be venerated in the Universal Church ; this happens when such a saint has been from a remote period the object of veneration, when his heroic virtues (or martyrdom ) and miracles are related by reliable historians, and the fame of his miraculous intercession is uninterrupted. Many examples of such canonization are to be found in Benedict XIV ; e.g. Saints Romuald, Norbert, Bruno, Peter Nolasco , Raymond Nonnatus, John of Matha, Felix of Valois, Queen Margaret of Scotland, King Stephen of Hungary, Wenceslaus Duke of Bohemia, and Gregory VII. Such instances afford a good proof of the caution with which the Roman Church proceeds in these equivalent canonizations. St. Romuald was not canonized until 439 years after his death, and the honour came to him sooner than to any of the others mentioned. We may add that this equivalent canonization consists usually in the ordering of an Office and Mass by the pope in honour of the saint, and that mere enrollment in the Roman Martyrology does not by any means imply this honour ( Benedict XIV, l, c., xliii, no 14).

PAPAL INFALLIBILITY AND CANONIZATION

Is the pope infallible in issuing a decree of canonization? Most theologians answer in the affirmative. It is the opinion of St. Antoninus, Melchior Cano, Suarez, Bellarmine, Bañez, Vasquez, and, among the canonists, of Gonzales Tellez, Fagnanus, Schmalzgrüber, Barbosa, Reiffenstül, Covarruvias (Variar. resol., I, x, no 13), Albitius (De Inconstantiâ in fide, xi, no 205), Petra (Comm. in Const. Apost., I, in notes to Const. I, Alex., III, no 17 sqq.), Joannes a S. Thomâ (on II-II, Q. I, disp. 9, a. 2), Silvester (Summa, s. v. Canonizatio), Del Bene (De Officio Inquisit. II, dub. 253), and many others. In Quodlib. IX, a. 16, St. Thomas says: "Since the honour we pay the saints is in a certain sense a profession of faith, i.e., a belief in the glory of the Saints [ quâ sanctorum gloriam credimus ] we must piously believe that in this matter also the judgment of the Church is not liable to error." These words of St. Thomas, as is evident from the authorities just cited, all favouring a positive infallibility, have been interpreted by his school in favour of papal infallibility in the matter of canonization, and this interpretation is supported by several other passages in the same Quodlibet. This infallibility, however according to the holy doctor, is only a point of pious belief. Theologians generally agree as to the fact of papal infallibility in this matter of canonization, but disagree as to the quality of certitude due to a papal decree in such matter. In the opinion of some it is of faith ( Arriaga, De fide, disp. 9, p. 5, no 27); others hold that to refuse assent to such a judgment of the Holy See would be both impious and rash, as Francisco Suárez (De fide, disp. 5 p. 8, no 8); many more (and this is the general view) hold such a pronouncement to be theologically certain, not being of Divine Faith as its purport has not been immediately revealed, nor of ecclesiastical Faith as having thus far not been defined by the Church.

What is the object of this infallible judgment of the pope ? Does he define that the person canonized is in heaven or only that he has practiced Christian virtues in an heroic degree ? I have never seen this question discussed; my own opinion is that nothing else is defined than that the person canonized is in heaven. The formula used in the act of canonization has nothing more than this:

"In honour of . . . wedecree and define that Blessed N. is a Saint, and we inscribe his name in the catalogue of saints, and order that his memory by devoutly and piously celebrated yearly on the . . . day of . . . his feast."

(Ad honorem . . . beatum N. Sanctum esse decernimus et definimus ac sanctorum catalogo adscribimus statuentes ab ecclesiâ universali illius memoriam quolibet anno, die ejus natali . . . piâ devotione recoli debere.)

There is no question of heroic virtue in this formula; on the other hand, sanctity does not necessarily imply the exercise of heroic virtue, since one who had not hitherto practised heroic virtue would, by the one transient heroic act in which he yielded up his life for Christ, have justly deserved to be considered a saint. This view seems all the more certain if we reflect that all the arguments of theologians for papal infallibility in the canonization of saints are based on the fact that on such occasions the popes believe and assert that the decision which they publish is infallible (Pesch, Prael. Dogm., I, 552).

This general agreement of theologians as to papal infallibility in canonization must not be extended to beatification, not withstanding the contrary teaching of the canonical commentary known as "Glossa" [in cap. un. de reliquiis et venerat. SS. (III, 22) in 6; Innocent., Comm. in quinque Decretalium libros, tit. de reliquiis, etc., no 4; Ostiensis in eumd. tit. no 10; Felini, cap. lii, De testibus, etc., X (II, 20); Caietani, tract. De indulgentiis adversus Lutherum ad Julium Mediceum; Augustini de Ancona, seu Triumphi, De potestate eccl., Q. xiv, a. 4). Canonists and theologians generally deny the infallible character of decrees of beatification, whether formal or equivalent, since it is always a permission, not a command; while it leads to canonization, it is not the last step. Moreover, in most cases, the cultus permitted by beatification, is restricted to a determined province, city, or religious body ( Benedict XIV, op. cit., I, xlii). Some, however, have thought otherwise ( Arriaga, Theol., V, disp. 7, p. 6; Amicus, Theol., IV, disp. 7, p.4, no 98; Turrianus on II-II, V, disp. 17, no 6; Del Bene, De S. Inquisit. II, dub. 254).

PRESENT PROCEDURE IN CAUSES OF BEATIFICATION AND CANONIZATION

We must first distinguish causes of martyrs from those of confessors or virgins, since the method followed is not entirely identical in both cases.

The Beatification of Confessors

In order to secure beatification (the most important and difficult step in the process of canonization) the regular procedure is as follows:

  • Choosing of a vice-postulator by the postulator-general of the cause, to promote all the judicial inquiries necessary in places outside of Rome. Such inquiries are instituted by the local episcopal authority.
  • The preparation of the inquiries ( processus ) all of which are carried on by the ordinary episcopal authority. They are of three kinds: (a) Informative inquiries regard the reputation for sanctity and miracles of the servants of God, not only in general, but also in particular instances; there may be several such inquiries if the witnesses to be examined belong to different dioceses. (b) Processes de non cultu are instituted to prove that the decrees of Urban VIII regarding the prohibition of public worship of servants of God before their beatification have been obeyed ; they are generally conducted by the bishop of the place where the relics of the servant of God are preserved. (c) Other inquiries are known as Processiculi diligentiarum and have for their object the writings attributed to the person whose beatification is in question; they vary in number according to the dioceses where such writings are found, or are thought likely to be found, and may not be judicially executed before an "Instruction" is obtained from the promotor of the Faith by the postulator-general and by him sent to the bishop in question.
  • The results of all these inquiries are sent to Rome, to the Congregation of Rites, in charge of a messenger ( portitor ) chosen by the judges, or by some other secure way, in case a rescript of the congregation dispenses from the obligation of sending a messenger.
  • They are opened, translated if necessary into Italian, a public copy is made, and a cardinal is deputed by the pope as relator or ponens of the cause, for all which steps rescripts of the congregation, confirmed by the pope, must be obtained.
  • The writings of the servant of God are next revised by theologians appointed by the cardinal relator himself, authorized to so act by a special rescript. Meantime, the advocate and the procurator of the cause, chosen by the postulator-general, have prepared all the documents that concern the introduction of the cause ( positio super introductione causae ). These consist of (a) a summary of the informative processes, (b) an information, (c) answers to the observations or difficulties of the promotor of the Faith sent by him to the Postulator.
  • This collection of documents ( positio ) is printed and distributed to the cardinals of the Congregation of Rites forty days before the date assigned for their discussion.
  • If nothing contrary to faith and morals is found in the writings of the servant of God, a decree is published, authorizing further action ( quod in causâ procedi possit ad ulteriora ), i.e., the discussion of the matter ( dubium ) of appointment or non-appointment of a commission for the introduction of the cause.
  • At the time fixed by the Congregation of Rites an ordinary meeting ( congregatio ) is held in which this appointment is debated by the cardinals of the aforesaid congregation and its officials, but without the vote or participation of the consultors, though this privilege is always granted them by rescript.
  • If in this meeting the cardinals favour the appointment of the aforesaid commission, a decree to that effect is promulgated, and the pope signs it, but, according to custom, with his baptismal name, not with that of his pontificate. Thenceforward the servant of God is judicially given the title of Venerable.
  • A petition is then presented asking remissorial letters for the bishops in partibus (outside of Rome ), authorizing them to set on foot by Apostolic authority, the inquiry ( processus ) with regard to the fame of sanctity and miracles in general. This permission is granted by rescript, and such remissorial letters are prepared and sent to the bishops by the postulator-general. In case the eye-witnesses be of advanced age, other remissorial letters are usually granted for the purpose of opening a process known as "inchoative" concerning the particular virtues of miracles of the person in question. This is done in order that the proofs may not be lost ( ne pereant probationes ), and such inchoative process precedes that upon the miracles and virtues in general.
  • While the Apostolic process concerning the reputation of sanctity is under way outside of Rome, documents are being prepared by the procurator of the cause for the discussion de non cultu , or absence of cultus, and at the appointed time an ordinary meeting ( congregatio ) is held in which the matter is investigated; if it be found that the decree of Urban VIII has been complied with, another decree provides that further steps may be taken.
  • When the inquiry concerning the reputation of sanctity ( super famâ ) has arrived in Rome, it is opened (as already described in speaking of the ordinary processes, and with the same formalities in regard to rescripts ), then translated into Italian, summarized, and declared valid. The documents super famâ in general are prepared by the advocate, and at the proper time, in an ordinary meeting of the cardinals of the Congregation of Rites, the question is discussed: whether there is evidence of a general repute for sanctity and miracles of this servant of God. If the answer is favourable, a decree embodying this result is published.
  • New remissorial letters are then sent to the bishops in partibus for Apostolical processes with regard to the reputation for sanctity and miracles in particular. These processes must be finished within eighteen months and when they are received in Rome are opened, as above described, and by virtue of an equal number of rescripts, by the cardinal prefect, translated into Italian, and their summary authenticated by the Chancellor of the Congregation of Rites.
  • The advocate of the cause next prepares the documents ( positio ) which have reference to the discussion of the validity of all the preceding processes, informative and Apostolic.
  • This discussion is held in the meeting called congregatio rotalis from the fact that it is only judges of the Rota who vote. If the difficulties of the promotor of the Faith are satisfactorily answered, the decree establishing the validity of the inquiries or processes is published.
  • Meanwhile all necessary preparation is made for the discussion of the question ( dubium ): Is there evidence that the venerable servant of God practiced virtues both theological and cardinal, and in an heroic degree ? ( An constet de virtutibus Ven. servi Dei, tam theologicis quam cardinalibus, in heroico gradu? ) In the causes of confessors this step is of primary importance. The point is discussed in three meetings or congregations called respectively, ante-preparatory, preparatory, and general. The first of these meetings is held in the palace of the cardinal relator ( reporter ) of the cause, and in it only consultors of the Congregation of Sacred Rites, and with their chairman, or prefect, presiding, the third is also held in the Vatican, and at it the pope presides, and both cardinals and consultors vote. For each of these congregations the advocate of the cause prepares and prints official reports ( positiones ), called respectively report , new report , final report , concerning the virtues, etc., -- positio, positio nova, positio novissima, super virtutibus . In each case, before proceeding to the subsequent meeting, a majority of the consultors must decide that the difficulties of the promotor of the Faith have been satisfactorily solved.
  • When the Congregation of Rites in the above described general meeting has decided favourably, the pope is asked is asked to sign the solemn decree which asserts that there exists evidence of the heroic virtues of the servant of God. This decree is not published until after the pope, having commended the matter to God in prayer, gives a final consent and confirms by his supreme sentence the decision of the congregation.
  • The miracles now remain to be proved, of which two of the first class are required in case the practice of virtues in the heroic degree has been proved, in both ordinary and Apostolic inquiries or processes by eyewitnesses -- three, if the eyewitnesses were found only in the ordinary processes; four, if the virtues were proven only by hearsay ( de auditu ) witnesses. If the miracles have been sufficiently proven in the Apostolic processes ( super virtutibus ) already declared valid, steps are taken at once to prepare the documents with regard to miracles ( super miraculis ). If in the Apostolic processes only general mention has been made of the miracles, new Apostolic processes must be opened, and conducted after the manner already described for proving the practice of virtues in an heroic degree.
  • The discussion of the particular miracles proceeds in exactly the same way and in the same order as that of the virtues. If the decisions be favourable, the general meeting of the congregation is followed by a decree, confirmed by the pope, in which it is announced that there is proof of miracles. It must be noted here that in the positio for the ante-preparatory congregation there are required, and are printed, opinions of two physicians, one of whom has been chosen by the postulator, the other by the Congregation of Rites. Of the three reports ( positiones ) above mentioned, and which are now also required, the first is prepared in the usual way; the second consists of an exposition of the heroic virtues of the servant of God, an information, and a reply to later observations of the promotor of the Faith ; the last consists only of an answer to his final observations.
  • When the miracles have been proved, another meeting of the Congregation of Rites is held in which it is debated once, and only once, whether or not, given the approbation of the virtues and miracles, it is safe to proceed with the solemnities of beatification. If a majority of the consultors be favourable, a decree to this effect is issued by the pope, and at the time appointed by him the solemn beatification of the servant of God takes place in the Vatican Basilica , on which occasion a pontifical Brief is issued permitting the public cultus and veneration of the beatified person now known as Blessed ( Beatus ).
  • The Beatification of Martyrs
  • The causes of martyrs are conducted in the same way as those of confessors as far as the informative processes and those de non cultu and ad introductionem causae are concerned. But when once the commission of introduction has been appointed they advance much more rapidly.
  • No remissorial letters are granted for Apostolic processes concerning the general reputation for martyrdom and miracles ; the letters sent call for an immediate investigation into the fact of martyrdom, its motive, and the particular miracles alleged. There is no longer a discussion of the general reputation for martyrdom or miracles.
  • The miracles are not discussed, as formerly, in separate meetings, but in the same meetings that deal with the fact and the motive of the martyrdom.
  • The miracles ( signa ) required are not those of the first class; those of the second class suffice, nor is their number determined. On some occasions the decision as to miracles has been entirely dispensed with.
  • The discussion as to martyrdoms and miracles, formerly held in three meetings or congregations, viz. the ante-preparatory, preparatory, and general, is now usually conducted, through a dispensation to be had in each instance from the sovereign pontiff , in a single congregation known as particularis , or special. It consists of six or seven

    More Volume: B 968

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    2

    Bæticus, Gregory

    Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

    Bæumer, Suitbert

    Historian of the Breviary and one of the most scholarly patrologists of the nineteenth ...

    × Close

    6

    Bébian, Roch-Amboise-Auguste

    Born 4 August, 1789 at Pointe-à-Pitre, Guadeloupe ; died there 24 February, 1839. His ...

    Bédard, Pierre

    French-Canadian lawyer and member of the Assembly of Lower Canada, b. at Charlesbourg near ...

    Bénard, Laurent

    Chief founder of the Maurist Congregation of the Benedictine Order , b. at Nevers, 1573; d. ...

    Bérault-Bercastel, Antoine Henri de

    A writer of church history, b. 22 November, 1720, at Briey, Lorraine ; d. about 1794 at Noyon, ...

    Bérenger, Pierre

    (Peter of Poitiers, Petrus Scholasticus). A French writer who flourished about the middle of the ...

    Bérulle, Pierre de

    Cardinal, and founder of the French congregation of the Oratory, born in the province of ...

    × Close

    2

    Böcken, Placidus

    (B ÖCKHN ). A German Benedictine, canonist, and Vice-Chancellor of the University of ...

    Börglum, Ancient See of

    (BURGLANUM, BURGLANENSIS.) The ancient See of Börglum, in Denmark, embraced the ancient ...

    × Close

    Ba 253

    Bañez, Domingo

    (Originally and more properly VAÑEZ and sometimes, but erroneously, IBAÑEZ). A ...

    Baader, Franz Xaver von

    German philosopher, born at Munich, 1765; died at the same place, 23 May, 1841. I. The ...

    Baal, Baalim

    ( Hebrew Bá'ál; plural, Be`alîm.) A word which belongs to the oldest ...

    Baalbek

    The Heliopolis of the Greek and Latin writers, a Syrian town located now in present-day Lebanon ...

    Babel

    Babel occurs in the Vulgate only in Genesis 11:9 ; the form Babylonia is found in Baruch ...

    Babel, Tower of

    The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

    Babenstuber, Ludwig

    A German philosopher and theologian ; vice-chancellor of the University of Salzburg ; born ...

    Babinet, Jacques

    French physicist, born at Lusignan, Vienne, 5 March, 1794; died at Paris, 21 October, 1872. He ...

    Babylas, Saint

    Bishop and Martyr. He was the successor of Zebinus as Bishop of Antioch in the reign of the ...

    Babylon (Title)

    The curial title of a Latin archbishopric, also of a Chaldean patriarchate and of a Syrian ...

    Babylonia

    In treating of the history, character, and influence of this ancient empire, it is difficult not ...

    Baccanceld

    (BAPCHILD, near Sittingbourne, Kent), Synod Of (694). This meeting was rather a witenagemot , ...

    Bacchus and Sergius

    Martyrs, d. in the Diocletian persecution in Coele-Syria about 303. Their martyrdom is well ...

    Bacchylus

    Bishop of Corinth, whom Eusebius mentions among the prominent second-century churchmen (H. ...

    Bachelor of Arts

    A degree marking the completion of the traditional curriculum of the college. In the medieval ...

    Bachelot, Alexis John Augustine

    Prefect Apostolic of the Sandwich Islands, b. at Grand Beauchet, commune of St. Cyr (Orne), ...

    Bachiarius

    An early fifth-century writer, known only through two treatises which warrant the conjecture that ...

    Bachmann, Paul

    (Amincola). Catholic theological controversialist, born at Chemnitz, Saxony, about 1466. His ...

    Backer, Augustin de

    Bibliographer, born at Antwerp, Belgium , 18 July, 1809; died at Liège, 1 December, 1873. ...

    Backx, Peter Hubert Evermode

    Born 10 December, 1805, at Tilburg, Holland ; died 28 October, 1868. Ordained priest 17 March, ...

    Bacon, David William

    First bishop of Portland, Maine, U.S.A. born in New York, 5 November, 1813. He made his ...

    Bacon, John

    (Johannes Anglicus, Johannes De Baconthorpe). An English Carmelite and theologian, born ...

    Bacon, Nathaniel

    Better know under the assumed name of Southwell, a Jesuit priest and bibliographer, b. in the ...

    Bacon, Roger

    Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

    Baconian System of Philosophy, The

    This system takes its name from its founder, Francis Bacon, Lord Verulam, Viscount St. Albans, ...

    Badajoz

    (Pacensis.) The Latin name Pax , or Civitas Pacensis , was given to this district ...

    Baden

    The Grand Duchy of Baden is situated in the southwestern part of the German Empire, bounded by ...

    Badia, Tommaso

    Cardinal, author, papal legate, born at Modena, 1483; died at Rome, 6 September, 1547. He ...

    Badin, Stephen Theodore

    The first Catholic priest ordained within the limits of the original thirteen States of the ...

    Badius, Raphael

    A Florentine Dominican of the seventeenth century. He was deeply versed in Tuscan and ...

    Baegert, John Jacob

    Missionary and ethnographer, born at Schlettstadt in Alsace, 23 December, 1717; died at ...

    Baert, François

    Bollandist, born at Ypres, 25 August, 1651; died at Antwerp, 27 October, 1719. He entered the ...

    Bagamoyo

    Vicariate apostolic in German East Africa, separated by a pontifical Decree of 11 May, 1906, ...

    Bagdad

    This city was founded on the Tigris by the second Abbaside Caliph Abou Giafar al Mansur (762 or ...

    Bageis

    A titular see of Lydia in Asia Minor. This name is found on coins, but becomes Bagis in the ...

    Baglioni, Giovanni, Cavaliere

    Known as the "Deaf Man of the Barozzo", a painter of distinction, b. in Rome, 1571; d. there ...

    Bagnorea

    (Anciently NOVEMPAGI, BALNEUM REGIUM). A diocese situated in the district of Viterbo, ...

    Bagot, Jean

    Theologian, born at Rennes, in France, 9 July, 1591, died at Paris, 23 August, 1664. He entered ...

    Bagshaw, Christopher

    Convert, priest, prisoner for the Faith, and a prominent figure in the controversies between ...

    Bahama Islands, The

    (Or L UCAYOS ) The most northerly group of the West Indies, are a chain of coral islands ...

    Bailey, Thomas

    Controversialist, died c. 1657. He was son of Bishop Bailey of Bangor and was educated as an ...

    Baillargeon, Charles François

    A French-Canadian bishop, b. 26 April, 1798, at Ile-aux-Grues, P. Q.; d. 13 October, 1870. He ...

    Baillet, Adrien

    French author, b. 1649 at Neuville en Hez, near Beauvais, France ; d. at Paris, 1706. His ...

    Bailloquet, Pierre

    Missionary among the Indians of Canada, b. 1612, at Saintes, France ; d. in the Ottawa missions, ...

    Baily, Thomas

    A Catholic clergyman, b. in Yorkshire, England ; d. at Douai, France, 7 October, 1591. He was a ...

    Bainbridge, Christopher

    Archbishop of York, and Cardinal, b. at Hilton, near Appleby, in Westmoreland, probably 1464; ...

    Baines, Peter Augustine

    Titular Bishop of Siga, one of the most striking figures among English Catholics at the period ...

    Baines, Ralph

    Bishop of Lichfield and Coventry, England, b. at Knowsthorp, Yorks, date of birth uncertain; ...

    Baini, Abbate Giuseppe

    Born in Rome, 21 October, 1775; died there 21 May, 1844. Baini made his first musical studies ...

    Baithen of Iona, Saint

    An Irish monk, specially selected by St. Columba as one of the band of missionaries who set sail ...

    Baius, Michel

    (Or M ICHEL DE B AY ) Theologian and author of a system known as Baianism, was b. at ...

    Bakócz, Thomas

    Cardinal and statesman, b. about 1442, in the village of Erdoed, county Szatmár, ...

    Baker, David Augustine

    A well-known Benedictine mystic and an ascetic writer, born at Abergavenny, England, 9 ...

    Baker, Diocese of

    Comprises Wasco, Klamath, Lake, Sherman, Gilliam, Wheeler, Morrow, Grant, Union, Crook, Umatilla, ...

    Baker, Francis Asbury

    Priest of the Congregation of St. Paul the Apostle, born Baltimore, Maryland, U.S.A. 30 March, ...

    Baker, Venerable Charles

    ( Recté , according to his own entry in the English College David Henry Lewis). An ...

    Balaam

    The derivation of the name is uncertain. Dr. Neubauer would connect it with the god Ammo or Ammi, ...

    Balanaea

    A titular see of Syria. The city of this name, a colony of Aradus (Strabo, XVI, 753), is placed ...

    Balbina, Saint

    Memorials of a St. Balbina are to be found at Rome in three different spots which are connected ...

    Balbinus, Boleslaus

    A Jesuit historian of Bohemia, born 4 December 1621, at Königgrätz, of an ancient ...

    Balboa, Vasco Nuñez de

    Discoverer of the Pacific Ocean from the west coast of Central America, born in Spain, 1475, ...

    Balbuena, Bernardo de

    A Spanish poet, born in Val de Peñas, 1568; died in Porto Rico , 1627. At an early age ...

    Balbus, Hieronymus

    (Accellini). Humanist, poet, diplomatist, and Bishop of Gurk in Carinthia, b. about 1450 at ...

    Baldachium of the Altar

    A dome-like canopy in wood, stone, or metal, erected over the high altar of larger churches, ...

    Balde, Jacob

    A German poet, b. 4 January, 1604, in the Imperial free town of Ensisheim in Upper Alsace; d. at ...

    Balderic

    (Or Baudry). Bishop of Dol, in France, chronicler, b. about 1050; d. 7 January, 1130. After a ...

    Balderic (Baudry)

    A monk of Liège, a writer and teacher of the twelfth century, b. date unknown, at ...

    Baldi, Bernardino

    An Italian poet and savant, b. at Urbino, 5 June, 1553; d. at the same place, 10 October, ...

    Baldinucci, Blessed Anthony

    Born 19 June, 1665, at Florence, died 6 November, 1717. He entered the Society of Jesus 21 ...

    Baldovinetti, Alesso

    A notable Florentine painter, b. in Florence, 14 October, 1427; d. there, 29 August, 1499. His ...

    Baldred, Saint

    (1) a Celtic Bishop of Strathclyde, b. about 643; d. at Aldhame, Haddingtonshire, about 607. He ...

    Baldung, Hans

    Known as Grien or Grun, from his fondness for brilliant green, both in his own costume and in his ...

    Baldwin

    Archbishop of Trier and Elector of the Holy Roman Empire, born 1285; died 1354; he belonged to ...

    Baldwin of Canterbury

    Thirty-ninth Archbishop, a native of Exeter, date of birth unknown; d. 19 Nov., 1190. He was ...

    Baldwin, Francis

    (Also Baudoin). A celebrated jurist, b. 1 January, 1520 at Arras, then part of the German ...

    Balearic Isles

    A group in the western part of the Mediterranean belonging to Spain and consisting of four larger ...

    Bales, Christopher, Venerable

    (Or Bayles, alias Evers) Priest and martyr, b. at Coniscliffe near Darlington, County ...

    Ball, Mother Frances Mary Teresa

    Born in Dublin 9 January, 1794; died 19 May, 1861; foundress of the Irish Branch of the ...

    Ballarat

    One of the three suffragan dioceses of the ecclesiastical province of Melbourne, Australia. It ...

    Ballerini, Antonio

    Born at Medicina, near Bologna, 10 October, 1805; died in Rome, 27 November, 1881. He entered the ...

    Ballerini, Girolamo and Pietro

    Celebrated theologians and canonists, the sons of a distinguished surgeon of Verona. A rare ...

    Balme, Henry

    (Or Balma; also called Hugh) A Franciscan theologian, born at Genera, date uncertain; d. 23 ...

    Balmes, Jaime Luciano

    Philosopher and publicist, b. at Vich, Spain, 28 August, 1810; d. there, 9 July, 1848. His ...

    Balsam

    Balsam is an oily, resinous, and odorous substance, which flows spontaneously or by incision from ...

    Balsamon, Theodore

    A canonist of the Greek Church, born in the second half of the twelfth century at Constantinople; ...

    Baltasar

    (Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...

    Baltimore, Archdiocese of

    The senior see of the United States of America , established as a diocese 6 April, 1789; as an ...

    Baltimore, Plenary Councils of

    While the ecclesiastical province of Baltimore comprised the whole territory of the American ...

    Baltimore, Provincial Councils of

    These councils have a unique importance for the Church in the United States inasmuch as the ...

    Baltus, Jean François

    Theologian, born at Metz, 8 June, 1667; died at Reims, 9 March, 1743. He entered the Society of ...

    Balue, Jean

    A French cardinal, b. probably c. 1421, in Poitou; d. 5 October, 1491, at Ripatransone (March ...

    Baluze, Etienne

    French scholar and historian, b. at Tulle, 24 December, 1630; d. in Paris, 28 July, 1718. His ...

    Bamber, Ven. Edward

    ( Alias Reading). Priest and martyr, b. at the Moor, Poulton-le-Fylde, Lancashire; executed ...

    Bamberg

    The Archdiocese of Bamberg, in the kingdom of Bavaria, embraces almost the whole of the ...

    Banaias

    (Authorized Version Benaiah; Kenrick, Banaiah; Hebrew bnyhw, also bnyh, "Jehovah hath built ...

    Bancel, Louis

    Born at Valence, 1628; died at Avignon, 1685. When very young he entered the Dominican Order at ...

    Bandello, Matteo

    Born at Castelnuovo di Scrivia in Piedmont, Italy, in 1480; died Bishop of Agen, France, in ...

    Banduri, Anselmo

    Archaeologist and numismatologist, b. 1671 at Ragusa, off the coast of Dalmatia ; d. at Paris, ...

    Bangor

    (Bangorium, Bangoriensis) Diocese ; anciently known as Bangor Vawr, situated in Carnarvonshire ...

    Bangor Abbey

    The name of two famous monastic establishments in Ireland and England. (1) The Irish Abbey ...

    Bangor, Antiphonary of

    An ancient Latin manuscript, supposed to have been originally written at Bangor ( Ireland ). ...

    Banim, John & Michael

    John Banim Poet, dramatist, novelist, b. 3 April, 1798, at Kilkenny, Ireland ; d. 31 August, ...

    Banjaluka

    The Diocese of Banjaluka in Western Bosnia includes some of the most beautiful portions of the ...

    Bankruptcy, Civil Aspect of

    ( See also MORAL ASPECT OF BANKRUPTCY .) Bankruptcy ( La banqueroute; earlier English ...

    Bankruptcy, Moral Aspect of

    ( See also CIVIL ASPECT OF BANKRUPTCY .) Bankruptcy must be considered not only from the ...

    Banns of Marriage

    (Latin bannum , pl. bann-a,-i from an Old English verb, bannan , to summon). In ...

    Bapst, John

    Jesuit missionary and educator, b. at La Roche, Fribourg, Switzerland, 17 December, 1815; d. at ...

    Baptism

    One of the Seven Sacraments of the Christian Church ; frequently called the "first sacrament ...

    Baptismal Font

    A basin or vase, serving as a receptacle for baptismal water in which the candidate for baptism ...

    Baptismal Vows

    The name popularly given to the renunciations required of an adult candidate for baptism just ...

    Baptista Mantuanus, Blessed

    (Or SPAGNOLI). Carmelite and Renaissance poet, born at Mantua, 17 April, 1447, where he also ...

    Baptista Varani, Blessed

    (Varano). An ascetical writer, b. at Camerino, in the Camerino, belonged to an illustrious ...

    Baptistery

    The separate building in which the Sacrament of Baptism was once solemnly administered, or that ...

    Baptistines

    I. Hermits of St. John the Baptist. II. Missionaries of St. John the Baptist. III. Sisterhood of ...

    Baptists

    (Greek, baptizein , to baptize ). A Protestant denomination which exists chiefly in ...

    Bar Hebræus

    ( Abu'l Faraj ). A Jacobite Syrian bishop, philosopher, poet, grammarian, physician, ...

    Bar-Kepha, Moses

    One of the most celebrated Jacobite bishops and writers of the ninth century, born at Balad, ...

    Barac

    ( Hebrew Baraq , lightning) The deliverer of the Israelites from the power of the ...

    Baradæus, Jacob

    A Syrian Monophysite bishop, born in Tella, towards the end of the fifth or the beginning of the ...

    Baraga, Frederic

    First Bishop of Marquette, Michigan, U.S.A., b. 29 June, 1797, at Malavas, in the parish of ...

    Barat, Madeleine-Sophie

    Foundress of the Society of the Sacred Heart , born at Joigny, Burgundy, 12 December, 1779; died ...

    Barat, Nicolas

    A French Orientalist, born at Bourges during the first quarter of the seventeenth century; died ...

    Barba, Alvaro Alonzo

    A secular priest of whom Nicolas Antonio (Bibliotheca hispana nova, 1786) says "Baeticus ex ...

    Barbalissos

    A titular see of Mesopotamia. It was a city in Provincia Augusta Euphratensis , where the ...

    Barbara, Saint

    Virgin and Martyr. There is no reference to St. Barbara contained in the authentic early ...

    Barbarigo, Giovanni Francesco

    Italian Cardinal, nephew of Blessed Gregorio Barbarigo (1625-97), born in 1658 at Venice ; died ...

    Barbastro

    (Barbastrum and Civitas Barbastrensis) Suffragan diocese of the Spanish province of Huesca. ...

    Barbelin, Felix-Joseph

    Styled the "apostle of Philadelphia", b. at Luneville, Province of Alsace, France, 30 May, ...

    Barber Family, The

    Daniel Barber Daniel Barber, soldier of the Revolution, Episcopalian minister and convert, b. ...

    Barbieri, Giovanni

    Giovanni Barbieri, called from his squinting, "Il Guercino"; a famous painter of religious ...

    Barbosa, Agostino

    A noted canonist, b. at Guimaraens, Portugal, in 1589; consecrated in Rome, 22 March, 1649, ...

    Barbosa-Machado, Ignacio

    A Portuguese historian, born at Lisbon in 1686; died in 1734. He pursued his studies at the ...

    Barbour, John

    Scottish ecclesiastic and author of "The Bruce", a historical poem in the early Scottish or ...

    Barbus, Paulus

    Italian philosopher and theologian, b. at Soncino, Lombardy, and hence known also by the name ...

    Barca

    A titular see of Cyrenaica in Northern Africa. According to most archaeologists it was ...

    Barcelona

    (Barcino). See also UNIVERSITY OF BARCELONA. One of the suffragan dioceses of the ...

    Barcelona, University of

    See also BARCELONA. This was an outgrowth of the ecclesiastical schools founded in the ...

    Barcena, Alonzo de

    (Also Barzana). A native of Bacza in Andalusia, Spain, b. 1528; d. at Cuzco, Peru, 15 ...

    Barclay, John

    Author of the political novel "Argenis" and other Latin works in prose and verse, was b. 28 ...

    Barclay, William

    Scottish Jurist, b. 1546; d. at Angers, France, 3 July, 1608. He was of a good Aberdeenshire ...

    Barco Centenera, Martin del

    Born 1535, at Logroño, in the Diocese of Plasencia of Estremadura (Spain); died c. 1602. ...

    Barcos, Martin de

    French theologian of the Jansenist School, b. at Bayonne, 1600; d. at St. Cyran, 1678. He was a ...

    Bard, Henry

    (Baron Bromley and Viscount Bellamont) An English soldier and diplomat, b. 1604; d. 1660. He ...

    Bardesanes and Bardesanites

    ( Bar-Daisan ) Syrian Gnostic or, more correctly, a Syrian poet, astrologist, and ...

    Bari

    An archdiocese situated in the province of the same name, in Apulia, Southern Italy. The city of ...

    Barjesus

    (Gr. Bariesous ). A false prophet found in the company of the Proconsul Sergius Paulus by ...

    Barkworth, Ven. Mark

    ( Alias LAMBERT.) Priest and martyr, born about 1572 in Lincolnshire; executed at Tyburn 27 ...

    Barlaam and Josaphat

    The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

    Barletta, Gabriel

    (Sometimes called Barlete, De Barolo, Barolus) Preacher, b., according to some, in the ...

    Barlings, Abbey of

    Located about six miles E.N.E. of Lincoln, England, founded in 1154 in honour of Our Lady by ...

    Barlow, Ven. Edward Ambrose

    ( Alias R ADCLIFFE and B RERETON .) Priest and martyr, b. at Barlow Hall, 1585; d. 10 ...

    Barlow, William Rudesind

    Third son of Sir Alexander Barlow of Barlow Hall, near Manchester, England, and Mary Brereton ...

    Barnabas of Terni

    ( Interamna ) Friar Minor and missionary, d. 1474 (or 1477). He belonged to the noble family ...

    Barnabas, Saint

    Barnabas (originally Joseph), styled an Apostle in Holy Scripture , and, like St. Paul, ranked ...

    Barnabas, The Epistle of

    Authorities for the Text and Editions There is a triple tradition of the Greek text of this ...

    Barnabites

    The popular name of a religious order which is canonically known by the title, given to it by ...

    Baroccio, Federigo

    Called Fiore d'Urbino, a distinguished painter and engraver, born at Urbino, 1528; died at the ...

    Barocco Style

    ( French baroque ). A debased application to architecture of Renaissance features. The term ...

    Baron, Bonaventura

    A distinguished Irish Franciscan theologian, philosopher, and writer of Latin prose and verse, ...

    Baron, Vincent

    A Dominican theologian and preacher, b. at Martres, in the department of the Haute-Garonne, ...

    Baronius, Venerable Cesare

    Cardinal and ecclesiastical historian, born at Sora in the Kingdom of Naples, 30 August, 1538; ...

    Barquisimeto

    (De Barquisimeto) Diocese in Venezuela, South America. The city is the capital of the State ...

    Barradas, Sebastião

    A Portuguese exegete and preacher, born at Lisbon in 1543; died at Coimbra in 1615. In 1558 he ...

    Barral, Louis-Mathias, Count de

    Archbishop of Tours, France, born 26 April, 1746, at Grenoble ; died 7 June, 1816, at Paris. ...

    Barrande, Joachim

    French palæ ontologist, b. at Sangues (Haute-Loire), 11 August, 1799; d. at Frohsdorff, ...

    Barrasa, Jacinto

    ( Or Barraza). Born at Lima, Peru, early in the seventeenth century; died there, 22 Nov., ...

    Barre, Antoine-Lefebvre, Sieur de la

    Tenth French Governor-General of Canada, b. at Paris in 1622; d. in 1690. De la Barre was made ...

    Barreira, Balthasar

    A Portuguese Jesuit missionary, born at Lisbon, 1531; died 1612, on the mission of Angola, ...

    Barrientos, Lopez de

    A Spanish Dominican bishop, patriot, and diplomat, b. at Medina del Campo, Kingdom of Leon ...

    Barron, Edward

    A missionary, born at Waterford, Ireland, 1801; died at Savannah, Georgia, U.S.A. 12 Sept., ...

    Barros, João de

    Historian, b. in Portugal, 1496; d. 20 October, 1570. Of his early youth little is known. In ...

    Barrow, John

    Priest, descended from a family of stanch Catholic yeomen, b. 13 May, 1735, at ...

    Barrow, William, Venerable

    ( Alias Waring, alias Harcourt). An English Jesuit martyr, born in Lancashire, in 1609, ...

    Barruel, Augustin

    Controversialist and publicist, born at Villeneuve de Berg (Ardeche); 2 October, 1741; died at ...

    Barry, John

    Captain in the United States navy, b. at Tacumshane, County Wexford, Ireland, in 1745; d. at ...

    Barry, John

    Second Bishop of Savannah, Georgia, U.S.A.; b. 1799 in the parish of Oylegate, Co. Wexford, ...

    Barry, Patrick

    Horticulturist, b. near Belfast, Ireland, May, 1816; d. at Rochester, New York, U.S.A., 23 June, ...

    Barry, Paul de

    Born at Leucate in 1587; died at Avignon, 28 July, 1661. He was a member of the Society of ...

    Barthélemy, Jean-Jacques

    A celebrated French numismatologist and writer, b. at Cassis (Provence), 1716; d. in Paris, ...

    Barthel, Johann Caspar

    A German canonist, b. 10 June, 1697, at Kitzingen, Bavaria ; d. 8 April, 1771. He was the son of ...

    Bartholi, Francesco della Rossa

    Friar Minor and chronicler, died c. 1372. Little is known of his life save what may be gathered ...

    Bartholomaeus Anglicus

    Franciscan encyclopedist of the thirteenth century. An Englishman by birth he had been professor ...

    Bartholomew

    "APOSTLE OF ARMENIA." Also called Bartholomaeus Parvus (the Little), born at Bologna, year not ...

    Bartholomew of Braga, Venerable

    Born at Verdela, near Lisbon, May, 1514; died at Viana, 16 July, 1590. Bartholomew Fernandez, ...

    Bartholomew of Braganca

    Born about 1200; died 1 July, 1271. He made his studies at Padua, receiving there the habit of the ...

    Bartholomew of Brescia

    An Italian canonist, b. probably in the second half of the twelfth century at Brescia ; d. ...

    Bartholomew of Edessa

    Syrian apologist and polemical writers. The place of his birth is not known, it was probably ...

    Bartholomew of Lucca

    (Or de Fiadonibus, sometimes abbreviated Ptolomeo or Tolomeo) Historian, b. about 1227 at Lucca ...

    Bartholomew of Pisa

    Friar Minor and chronicler. The fact that there were two Friars Minor named Bartholomew living ...

    Bartholomew of San Concordio

    (Also of Pisa ) Canonist, and man of letters, b. at San Concordia, near Pisa about ...

    Bartholomew's Day Massacre, Saint

    This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the ...

    Bartholomew, Saint

    One of the Twelve Apostles, mentioned sixth in the three Gospel lists ( Matthew 10:3 ; Mark ...

    Bartholomites

    The name given to Armenian monks who sought refuge in Italy after the invasion of their country ...

    Bartoli, Daniello

    An historian and littérateur , born at Ferrara, 12 February, 1608; died in Rome, 12 ...

    Bartolocci, Giulio

    A Cistercian monk and learned Hebrew scholar, b. at Celleno in the old kingdom of Naples, 1 ...

    Bartolommeo, Fra

    An Italian painter and a member of the Dominican Order, b. in 1475 in the territory belonging ...

    Bartolozzi, Francesco

    An engraver, etcher, and painter, b. at Florence, 1727; d. at Lisbon, 1815. His father was a ...

    Barton, Elizabeth

    Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

    Baruch

    ( Hebrew Barûkh , blessed, Benedict; Septuagint Barouch ). The disciple of ...

    Barzynski, Vincent

    Born at Sulislawice, Sandomir, Russian Poland, 1838; d. at Chicago, 2 May, 1899. The son of ...

    Bas-relief

    A sculpture executed upon and attached to a flat surface. The usual impression produced by an ...

    Basil of Amasea

    (Basileus or Basilius) Bishop and Martyr. In St. Jerome's Latin version of the Chronicle of ...

    Basil of Seleucia

    Bishop and ecclesiastical writer, date of birth uncertain; d., probably, between 458 and 460; ...

    Basil the Great, Saint

    Bishop of Caesarea, and one of the most distinguished Doctors of the Church. Born probably 329; ...

    Basil, Liturgy of Saint

    Several Oriental liturgies, or at least several anaphoras, have been attributed to the great ...

    Basil, Rule of Saint

    I. Under the name of Basilians are included all the religious who follow the Rule of St. Basil. ...

    Basilians

    (Priests of the Community of St. Basil) During the French Revolution, Mgr. D'Aviau, the last ...

    Basilica

    ( Stoa basilike , or basileios ). The term basilica can indicate either the ...

    Basilides

    The earliest of the Alexandrian Gnostics ; he was a native of Alexandria and flourished under ...

    Basilides

    Martyrs bearing the name of Basilides are mentioned in the old martyrologies on three different ...

    Basilinopolis

    A titular see of Asia Minor. Originally a small village in Bithynia Prima, it obtained the rank ...

    Basilissa

    Various female martyrs, attributed to different localities yet bearing the common name of ...

    Basins, Ecclesiastical Use of

    Basins were extensively used in the Jewish Ritual and were in early use in Christian churches ...

    Basle, Council of

    Convoked by Pope Martin V in 1431, closed at Lausanne in 1449. The position of the pope as the ...

    Basle-Lugano

    Basle-Lugano is the largest Catholic diocese of Switzerland. It is composed of the two Dioceses ...

    Bassein

    A town situated twenty-nine miles north of Bombay in British India, and now of much historic ...

    Bassett, Joshua

    Convert and controversialist, Master of Sidney Sussex College, Cambridge, England, under James II, ...

    Bassi, Matthew of

    Founder and first Superior-General of the Order of Friars Minor Capuchins, the principal branch ...

    Bassianus

    Bishop of Ephesus (444-448). As a priest of Ephesus the charities of Bassianus so won the ...

    Bastiat, Claude-Frédéric

    A French economist, b. at Mugron, a small city in the Department of Landes, 29 June, 1801; d. at ...

    Baston, Guillaume-André-Réné

    A French theologian, b. at Rouen, 29 November, 1741; d. at Saint-Laurent, 26 September, 1825. He ...

    Basutoland

    (Prefecture Apostolic of Basutoland) Basutoland, a mountainous district of South Africa, is ...

    Batavia

    (Vicariate Apostolic of Batavia) When the Portuguese took possession of the island of Java, of ...

    Bath Abbey

    The first religious house in Bath was a monastery of nuns founded by King Osric, A.D. 676. This ...

    Bath and Wells

    B ADONIENSIS ET W ELLENSIS (Bath, Aquae Solis, Bathonia, Bathensis, Bathoniensis ; Wells, ...

    Bathe, William

    Writer on music and education, b. at Dublin, Ireland, 2 April, 1564; d. at Madrid, 17 June, ...

    Bathilde, Saint

    (Or BATILDE). Wife of Clovis II, King of France, time and place of birth unknown; d. ...

    Bathurst

    Diocese situated in New South Wales, Australia, in the ecclesiastical Province of Sydney, ...

    Battaglini, Marco

    A historian of the councils, b. at Rimini, Italy, 25 March, 1645; d. at Cesena, 19 September, ...

    Batteux, Charles

    Abbé and writer on philosophy and æsthetics, b. near Vouziers, France, 6 May, ...

    Battista, Giovanni Giuda Giona

    (His original name was Jehuda Jona Ben-Isaac). Born of Jewish parents at Safed in Galilee, ...

    Battle Abbey

    Founded by William the Conqueror on the site of the Battle of Senlae or Hastings (1066), nearly ...

    Bauberger, Wilhelm

    German physician, novelist, and poet, b. at Thannhausen in Swabian Bavaria, 3 March, 1809; d. at ...

    Baudeau, Nicolas

    Regular Canon and economist, b. at Amboise, France, 25 April, 1730; d. in 1792. He became a ...

    Baudouin, Michel

    Italian missionary, born in Quebec, Canada, 8 March, 1692, entered the Society of Jesus in ...

    Baumgartner, Alexander

    Poet and writer on the history of literature, b. at St. Gall, Switzerland, 27 June, 1841; d. at ...

    Baumgartner, Gallus Jacob

    A Swiss statesman, b. 18 October, 1797, at Altstätten, Switzerland ; d. 12 July, 1869, at ...

    Baunard, Louis

    Educator, b. at Bellgarde (Loiret), France, in 1828. He was one of the clergy of ...

    Bauny, Etienne

    Theologian, b. in 1564 at Mouzon, Ardennes, France ; d. 3 December, 1649, at Saint Pol de ...

    Bausset, Louis-François de

    A French cardinal, writers, and statesman, b. in 1748 at Pondichery, where his father held an ...

    Bautain, Louis-Eugène-Marie

    Philosopher and theologian, b. at Paris, 17 February, 1796; d. there, 15 October, 1867. After a ...

    Bautista, Fray Juan

    Born at Mexico, 1555; date of death unknown, but probably between 1606 and 1615. He joined the ...

    Bavaria, The Kingdom of

    I. POLITICAL CONSTITUTION, AREA, POPULATION The present Kingdom of Bavaria -- named after the ...

    Bawden, William

    (Or Baldwin). An English Jesuit, born at Cornwall, 1563; died at St.-Omer, 28 September, ...

    Bayer, Adèle

    ( née Parmentier) Eldest daughter of Andrew Parmentier, b. in Belgium, 4 July, 1814, ...

    Bayeu y Subias, Francisco

    Born at Saragossa, 9 March, 1734; died Madrid, 4 August, 1795, a distinguished religious and ...

    Bayeux

    DIOCESE OF BAYEUX (B AJOCÆ ). Coextensive with the Department of Calvados; suffragan to ...

    Bayley, James Roosevelt

    First Bishop of Newark, New Jersey, U.S.A.; eighth Archbishop of Baltimore, Maryland ; b. ...

    Baylon, Saint Pascal

    Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...

    Bayma, Joseph

    Jesuit mathematician and scientist, b. in Piedmont, Italy, 9 November, 1816; d. at Santa Clara, ...

    Bayonne

    (Lapurdum) The Diocese of Bayonne comprises the Department of Basses-Pyrenees. Reorganized in ...

    Baysio, Guido de

    (Baisio) An Italian canonist, b. about the middle of the thirteenth century of a noble ...

    Bazin, John Stephen

    Third Bishop of Vincennes (now the Diocese of Indianapolis ), b. at Duerne, near Lyons, ...

    × Close

    Be 246

    Beads, Use of, at Prayers

    Beads variously strung together, according to the kind, order, and number of prayers in certain ...

    Beards

    Among the Jews, as among most Oriental peoples, the beard was especially cherished as a symbol of ...

    Beardsley, Aubrey

    English artist, born at Brighton, 1872; died at Mentone, France, 16 March, 1898. It has been ...

    Beatific Vision

    The immediate knowledge of God which the angelic spirits and the souls of the just enjoy in ...

    Beatification and Canonization

    HISTORY According to some writers the origin of beatification and canonization in the Catholic ...

    Beatitudes, Mount of

    This name is given to the place where Our Saviour delivered the "Sermon on the Mount", beginning ...

    Beatitudes, The Eight

    The solemn blessings ( beatitudines, benedictiones ) which mark the opening of the Sermon on ...

    Beaton, David

    (Or Bethune) Cardinal, Archbishop of St. Andrews, b. 1494; d. 29 May, 1546. He was of an ...

    Beaton, James

    (Or Bethune) A Scottish Archbishop ; b. c. 1473; d. at St. Andrews, 1539, was the sixth and ...

    Beaton, James

    (Or Bethune) Archbishop of Glasgow, b. 1517; d. 24 April, 1603; the son of James Beaton of ...

    Beatrix

    (Or B EATRICE ). The name Beatrix has been borne by a certain number of holy persons, but no ...

    Beaufort, Lady Margaret

    Countess of Richmond and Derby, b. 1443; d. 1509, daughter and heiress of John Beaufort, first ...

    Beaulieu Abbey

    ( Abbatia quae vocitatur Bellus Locus ) Beaulieu Abbey was a Cistercian house in ...

    Beaune, Renaud de

    A French Bishop, b. in 1527, at Tours ; d. 1606 in Paris. Before entering the ecclesiastical ...

    Beauregard, Jean-Nicolas

    Celebrated French pulpit orator, born at Metz in Lorraine, 4 December, 1733; died at the ...

    Beauregard, Pierre Gustave Toutant

    Soldier, b. near New Orleans, Louisiana, U.S.A. 28 May, 1818; d. there 20 February, 1893. He ...

    Beauvais

    (Bellovacum) A suffragan diocese of the archiepiscopal See of Reims. The Dioceses of ...

    Beauvais, Gilles-François-de

    Jesuit writer and preacher, born at Mans, France, 7 July, 1693; died probably at Paris about ...

    Beauvais, Jean-Baptiste-Charles-Marie de

    A French bishop, b. at Cherbourg, 17 October, 1731; d. at Paris, 4 April, 1790. The sermons he ...

    Bec, Abbey of

    The Benedictine Abbey of Bec, or Le Bec, in Normandy, was founded in the earlier part of the ...

    Becan, Martin

    (Verbreck, van der Breck). Controversialist, born at Hilvarenbeck, Brabant, Holland, 6 ...

    Beccaria, Giovanni Battista

    A physicist, born at Mondovì, 3 October, 1716; died at Turin, 27 May, 1781. At the age ...

    Beccus, John

    Patriarch of Constantinople in the second half of the thirteenth century, one of the few Greek ...

    Beche, Blessed John

    ( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

    Beckedorff, George Philipp Ludolf von

    Born at Hanover, 14 April, 1778; died at Grünhof, 27 February, 1858. He first studied ...

    Becker, Thomas Andrew

    Sixth Bishop of Savannah, Georgia, U.S.A. b. at Pittsburg, Pennsylvania, 20 December, 1832; ...

    Becket, Saint Thomas

    Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

    Beckx, Pierre-Jean

    Twenty-second General of the Society of Jesus , born at Sichem, Belgium, 8 February, 1795; died ...

    Becquerel, Antoine-César

    French physicist, b. at Chatillon-sur-Loing (Loiret), 7 March, 1788; d. at Paris, 18 January, ...

    Bede

    (Or B EAD , whence Bedehouse, Bedesman, Bederoll). The old English word bede (Anglo-Saxon ...

    Bede, The Venerable

    Historian and Doctor of the Church , born 672 or 673; died 735. In the last chapter of his great ...

    Bedford, Gunning S.

    Medical writer and teacher, b. at Baltimore, Maryland, U.S.A. of a distinguished family in ...

    Bedford, Henry

    Writer, educator, b. in London 1 October, 1816; d. in Dublin, Ireland, 21 May, 1903. With the ...

    Bedingfeld, Frances

    ( alias Long) Superioress of the English Institute of Mary , b. 1616 of a gentle family ...

    Bedingfeld, Henry, Sir

    Knight; b. 1509; d. 1583. He was the grandson of Sir Edmund Bedingfeld who had served in the Wars ...

    Bedini, Cajetan

    Italian Cardinal and diplomat; born at Sinigaglia, Italy, 15 May, 1806; died at Viterbo, 6 ...

    Bedlam

    (An English abbreviation of BETHLEHEM). A London hospital originally intended for the poor ...

    Beelen, Ian Theodor

    Exegete and Orientalist, b. at Amsterdam, 12 January 1807; d. at Louvain, 31 March 1884. After a ...

    Beelphegor

    ( Or BAALPEOR.) Beelphegor was the baal of Mt. Phogor, or Peor, a mountain of Moab. ...

    Beelzebub

    1. Old Testament Beelzebub, or Baalzebûb, the Philistine god of Accaron (Ekron), ...

    Beesley, George, Venerable

    (Also spelled Bisley). Martyr, born at The Hill in Goosnargh parish, Lancaster, England, of an ...

    Beethoven, Ludwig van

    Born at Bonn, probably on 16 December, 1770; died at Vienna, 26 March, 1827. The date of his ...

    Begnudelli-Basso, Francesco Antonio

    A canonist who lived at the end of the seventeenth century; died at Freising, 9 October, 1713. ...

    Beguines & Beghards

    The etymology of the names Beghard and Beguine can only be conjectured. Most likely they are ...

    Behaim, Albert von

    (Known also as Albertus Bohemus) Born c. 1180, probably at Boheiming, in the Diocese of Passau ...

    Behaim, Martin

    (Martinus de Bohemia ) A German cartographer and navigator, b. at Nuremberg in 1459; d. at ...

    Beirut

    In Phoenicia, a titular Latin see, and the residential see of several prelates of Oriental ...

    Beja

    Diocese in Portugal, suffragan of Evora. It was created 10 June, 1770, and numbers 175,000 ...

    Belasyse, John

    B ARON B ELASYSE Born about 1614; died 1689, a loyal Catholic English nobleman, second son ...

    Belchiam, Venerable Thomas

    A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

    Belem do Pará, Archdiocese of

    In South America, formerly (after 4 March, 1719) a suffragan diocese of Bahia (San Salvador), ...

    Belfry

    The upper part of the tower or steeple of a church, for the reception of the bells ; or a ...

    Belgium

    I. THE NAPOLEONIC ERA The victory of Fleurus, gained by the French army over the Austrian forces, ...

    Belgrade and Smederevo

    Titular (united) sees of Servia. The history of these sees is as confused as their present plight ...

    Belgrado, Giacopo

    Italian Jesuit and natural philosopher, born at Udine, 16 November, 1704; died in the same ...

    Belial

    Found frequently as a personal name in the Vulgate and various English translations of the ...

    Belief

    ( be and lyian , to hold dear). That state of the mind by which it assents to ...

    Belin, Albert (Jean)

    French prelate and writer, b. in Besançon early in the seventeenth century; d. 29 April, ...

    Bell, Altar

    A small bell placed on the credence or in some other convenient place on the epistle side ...

    Bell, Angelus

    The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...

    Bell, Arthur, Venerable

    ( alias F RANCIS ) Friar Minor and English martyr, b. at Temple-Broughton near Worcester, 13 ...

    Bell, James

    Priest and martyr, b. at Warrington in Lancashire, England, probably about 1520; d. 20 April, ...

    Bellamy, Jerome

    Jerome Bellamy of Uxenden Hall, near London, England, d. 1586, a member of an old Catholic family ...

    Bellarini, John

    Barnabite theologian, b. at Castelnuovo, Italy, in 1552; d. at Milan, 27 August, 1630. He was ...

    Bellarmine, St. Robert

    (Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

    Bellasius, Edward

    Serjeant-at-Law, b. 14 October, 1800; d. 24 January, 1873; was one of the most able and respected ...

    Bellecius, Aloysius

    Jesuit ascetic author, born at Freiburg im Breisgau, 15 February, 1704; died at Augsburg, 27 ...

    Bellenden, John

    (Ballenden, or Ballantyne) A Scotch poet, b. at Haddington or Berwick in the latter part of ...

    Belleville

    The Diocese of Belleville comprises that part of southern Illinois, U.S.A. which lies south of ...

    Belley

    Diocese of Belley (Bellicium) Coextensive with the civil department of Ain and a suffragan of ...

    Bellings, Sir Richard

    (Or Belling) Irish historian, b. near Dublin early in the seventeenth century; d. in 1677. He ...

    Bellini

    Giacomo (Jacopo) Bellini Father of Gentile and Giovanni Bellini, b. about 1400; d. 1471. ...

    Belloy, Jean-Baptiste de

    Cardinal - Archbishop of Paris, b. 9 October, 1709, at Morangles in the Diocese of Beauvais ; ...

    Bells

    The subject will be treated under the following heads: I. Origin; II. Benediction; III. Uses; IV. ...

    Belluno-Feltre

    (Diocese of Belluno-Feltre). Belluno, which was anciently called Bellunum, the metropolis of ...

    Belmont, François Vachon de

    Fifth superior of the Sulpicians at Montreal, b. at Grenoble, France, 1645; d. 1732. He went ...

    Belshazzar

    (Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...

    Belson, Venerable Thomas

    Martyr, b. at Brill in Oxfordshire, England, dated uncertain; d. 5 July 1589. He was at the ...

    Belsunce de Castelmoron, Henri François Xavier de

    Bishop of Marseilles, b. 1671 at the Château de la Force, in Périgord; d. 1755 at ...

    Belzoni, Giambattista

    An Egyptian explorer, b. at Padua, Italy, in 1778; d. Gato, Africa, 3 Dec., 1823. His father ...

    Bembo, Pietro

    A famous Italian scholar and Cardinal, b. of a noble family at Venice, 20 May, 1470; d. at ...

    Benadir

    Prefecture Apostolic in Africa ; lies between 8° and 12° N. lat., and between 42° ...

    Benavides, Fray Alonzo

    (Benavidez) Archbishop of Goa in the Portuguese Indies. Although a prelate of high rank, the ...

    Bench, Communion

    An adaptation of the sanctuary guard or altar-rail. Standing in front of this barrier, in a ...

    Benda

    A titular see of Albania. Its history is closely connected with that of the Sees of Narenta and ...

    Benedict Biscop, Saint

    An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...

    Benedict I, Pope

    Of the first Pontiff who bore the name of Benedict practically nothing is known. The date of his ...

    Benedict II, Saint, Pope

    Date of birth unknown; died 8 May, 685; was a Roman, and the son of John. Sent when young to the ...

    Benedict III, Pope

    Date of birth unknown; d. 17 April, 858. The election of the learned and ascetic Roman, Benedict, ...

    Benedict IV, Pope

    Date of birth unknown; died in the summer of 903. The Popes Benedict from the fourth to the ...

    Benedict IX, Pope

    The nephew of his two immediate predecessors, Benedict IX was a man of very different character ...

    Benedict Joseph Labre, Saint

    Born 26 March, 1748 at Amettes in the Diocese of Boulogne, France ; died in Rome 16 April, 1783. ...

    Benedict Levita

    Benedict Levita (of Mainz ), or Benedict the Deacon, is the name given to himself by the author ...

    Benedict of Aniane, Saint

    Born about 745-750; died at Cornelimünster, 11 February, 821. Benedict, originally known as ...

    Benedict of Nursia, Saint

    Founder of western monasticism, born at Nursia, c. 480; died at Monte Cassino , 543. The only ...

    Benedict of Peterborough

    Abbot and writer, place and date of birth unknown; d. 1193. He was educated at Oxford, and was ...

    Benedict of San Philadelphio, Saint

    (Or B ENEDICT THE M OOR ) Born at San Philadelphio or San Fradello, a village of the ...

    Benedict V, Pope

    Date of birth unknown; died 4 July, 965. Benedict V was elected pope (May, 964) in very ...

    Benedict VI, Pope

    Date of birth unknown; d. August, 974 (see Ricobaldi of Ferrara, Compil. Chron., in Rer. Ital. SS. ...

    Benedict VII, Pope

    Date of birth unknown; d. c. October, 983. Acting under the influence of Sicco (see BENEDICT VI ...

    Benedict VIII, Pope

    Date of birth unknown; d. 9 April, 1024. The first of the Tusculan popes, being the son of ...

    Benedict X

    The bearer of this name was an antipope in the days of Nicholas II, 1056-61.

    Benedict XI, Pope

    (Nicholas Boccasini) Born at Treviso, Italy, 1240; died at Perugia, 7 July, 1304. He entered ...

    Benedict XII, Pope

    (J ACQUES F OURNIER ) Third of the Avignon popes, b. at Saverdun in the province of ...

    Benedict XIII, Pope

    (PIETRO FRANCESCO ORSINI) Born 2 February, 1649; died 23 February, 1730. Being a son of ...

    Benedict XIV, Pope

    (P ROSPERO L ORENZO L AMBERTINI .) Son of Marcello Lambertini and Lucretia Bulgarini, b. ...

    Benedict, Medal of

    A medal, originally a cross, dedicated to the devotion in honour of St. Benedict. One ...

    Benedict, Rule of Saint

    This work holds the first place among monastic legislative codes, and was by far the most ...

    Benedictbeurn, Abbey of

    Situated in the Bavarian Alps, about thirty miles south of Munich. It was formerly in the ...

    Benedicti, Jean

    A Franciscan theologian of the sixteenth century belonging to the Observantine Province of ...

    Benedictine Order

    The Benedictine Order comprises monks living under the Rule of St. Benedict, and commonly known ...

    Benediction of the Blessed Sacrament

    One of the most generally popular of Catholic services is Benediction of the Blessed Sacrament, ...

    Benedictional

    ( Benedictionale ). A book containing a collection of benedictions or blessings in use in ...

    Benedictus Polonus

    A medieval Friar Minor missionary and traveller (c. 1245) companion of Giovanni da Piancarpino, ...

    Benedictus, The

    The Benedictus, given in Luke 1:68-79, is one of the three great canticles in the opening ...

    Benefice

    ( Latin Beneficium , a benefit) Popularly the term benefice is often understood to denote ...

    Benefit of Clergy

    The exemption from the jurisdiction of the secular courts, which in England, in the Middle ...

    Benettis, Jeremiah

    Friar Minor Capuchin and historical writer, d. in 1774. He belonged to the Province of Piedmont ...

    Benevento, Archdiocese of

    (BENEVENTANA). Benevento, the ancient Beneventum, the principal city of the province of the ...

    Bengtsson, Jöns Oxenstjerna

    (JOANNES BENEDICTI). Archbishop of Upsala, Sweden, b. 1417; d. in 1467. He was a member of ...

    Bengy, Anatole de

    A martyr of the French Commune, b. at Bourges, 19 September, 1824; d. in Paris, 26 May, 1871. ...

    Benignus of Dijon, Saint

    Martyr honoured as the patron saint and first herald of Christianity of Dijon (Divio) an old ...

    Benignus, Saint

    Date of birth unknown; d. 467, son of Sesenen, an Irish chieftain in that part of Ireland which ...

    Benin

    (Vicariate Apostolic of the Coast of Benin. Also called Oræ Benini). Includes an ...

    Benjamin

    ( Hebrew binjamin , "son of the right hand"). (1) The youngest son of Jacob born of ...

    Benkert, Franz Georg

    German theologian and historical writer, b. 25 September, 1790, at Nordheim, near the mountain ...

    Benno II

    Bishop of Osnabrück, b. at Luningen in Swabia; d. 27 July, 1088, in the Benedictine ...

    Benoît, Michel

    Born at Autun (or Dijon ), France, 8 October, 1715; died at Peking, 23 October, 1774, a ...

    Benthamism

    Jeremy Bentham an English jurist and reformer, born at Houndsditch, London, 15 February, 1748; ...

    Bentivoglio, Family of

    Originally from the castle of that name in the neighbourhood of Bologna, Italy. They claimed ...

    Bentley, John Francis

    English architect, b. at Doncaster, Yorkshire, in 1839; d. in London, February, 1902. From early ...

    Bentney, William

    ( Alias Bennet). An English Jesuit priest born in Cheshire, 1609; died 30 October, 1692. He ...

    Benziger, Joseph Charles

    Founder of the Catholic publishing house that bears his name, b. at Einsiedeln, Switzerland, ...

    Benzoni, Girolamo

    Born at Milan about 1519. He went to America in 1541 and successively visited the Antilles and ...

    Berach, Saint

    Of Termonbarry, d. 595; a disciple of St. Kevin and a celebrated Irish saint, whose memory is ...

    Berard of Carbio, Saint

    (Or BERALDUS). Friar Minor and martyr ; d. 16 January, 1220. Of the noble family of ...

    Berardi, Carbo Sebastiano

    Canonist, b. at Oneglia, Italy, 26 August, 1719; d. 1768. Having studied theology at Savona ...

    Bercharius, Saint

    (BERERUS). Abbot of Hautvillers in Champagne, b. 636; d. 28 March, 696. Descended from a ...

    Bercheure, Pierre

    (BERCHOIRE, BERSUIRE). A learned French Benedictine, b. 1290 at St. Pierre du Chemin ...

    Berchmans, Saint John

    Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

    Berchtold, Blessed

    (BERTHOLD). Abbot of the Benedictine Monastery of Engelberg in Switzerland ; date of ...

    Berdini of Sarteano, Blessed Albert

    Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...

    Berengarius of Tours

    Born at Tours about 999; died on the island of St. Cosme, near that city, in 1088. Having ...

    Berenice

    A titular see of Egypt which was situated at the end of Major Syrtis where Bengazi stands ...

    Bergamo

    (Diocese of Bergamo). The city, called by the ancients Bergonum, is capital of the province of ...

    Bergen, Ancient See of

    (BERGA, BERGENSIS.) The diocese included the Provinces of Nordre and Sondre Bergenhus, and ...

    Bergier, Nicolas-Sylvestre

    French theologian, b. 31 December, 1715 at Darney in Lorraine ; d. at Versailles, 9 April, 1790. ...

    Berin, Saint

    Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...

    Berington, Charles

    Titular Bishop of Hiero-Caesarea, b. at Stock, Essex, England, 1748; d. 8 June, 1798. His life ...

    Berington, Joseph

    One of the best known Catholic writers of his day, b. at Winsley, in Herefordshire, 16 January, ...

    Berisford, Humphrey

    Confessor (c. 1588) of whom the only extant account occurs in the manuscript marked "F", ...

    Berissa

    (Berisa or Verissa) A titular see of Pontus Polemoniacus, in Asia Minor which Kiepert and ...

    Beristain y Martin de Souza, José Mariano

    Mexican bibliographer, b. in Puebla, Mexico, 22 May, 1756; d. at Mexico, 23 March, 1817. He went ...

    Berlage, Anton

    Dogmatic theologian, b. 21 December, 1805, at Münster, Westphalia ; d. there, 6 December, ...

    Berland, Pierre

    Archbishop of Bordeaux, b. 1375 in Médoc; d. 1457 at Bordeaux. Being of humble ...

    Berlanga, Fray Tomás de

    Bishop of Panama, b. at Berlanga in Spain, date uncertain; d. there 8 August, 1551. He was ...

    Berlin

    Capital of the German Empire and of the Kingdom of Prussia, and residence of the German ...

    Berlioz, Hector

    French composer, b. at La Côte Saint-André, near Grenoble, 11 December, 1803; d. at ...

    Bernal, Agostino

    Spanish theologian, born at Magallon in Aragon in 1587; died at Saragossa, 13 September, 1642. ...

    Bernard Guidonis

    Inquisitor of Toulouse against the Albigenses and Bishop of Lodève, b. at ...

    Bernard of Besse

    Friar Minor and chronicler, a native of Aquitaine, date of birth uncertain; he belonged to the ...

    Bernard of Bologna

    ( Also Bernardine; Flovitano Toselli). Friar Minor Capuchin and Scotist theologian, born at ...

    Bernard of Botone

    Generally called Parmensis from his birthplace, Parma in Italy, a noted canonist of the ...

    Bernard of Clairvaux, Saint

    Born in 1090, at Fontaines, near Dijon, France ; died at Clairvaux, 21 August, 1153. His ...

    Bernard of Cluny

    Bernard of Cluny (or of Morlaix), a Benedictine monk of the first half of the twelfth century, ...

    Bernard of Compostella

    (1) Bernard of Compostella (Antiquus) A canonist of the early thirteenth century, a native of ...

    Bernard of Luxemburg

    Dominican theologian, controversialist, and Inquisitor of the Archdioceses of Cologne, Mainz, ...

    Bernard of Menthon, Saint

    Born in 923, probably in the castle Menthon near Annecy, in Savoy ; died at Novara, 1008. He ...

    Bernard of Pavia

    A noted canonist, provost of the cathedral chapter of Pavia, and, in 1190, promoted to the ...

    Bernard Tolomeo, Saint

    Founder of the congregation of the Blessed Virgin of Monte Oliveto, born at Siena in Tuscany ...

    Bernard, Alexis-Xyste

    Bishop of St. Hyacinth, P.Q., Canada. b. at Beloeil, P.Q., 29 December, 1847. He made his ...

    Bernard, Claude

    A French ecclesiastic known as "the poor priest " ( le pauvre prêtre ), b. at Dijon 23 ...

    Bernard, Claude

    French physiologist, b. 12 July, 1813 at Saint Julien near Villefranche, France ; d. at Paris, ...

    Bernard, Saint

    (BARNARD.) Archbishop of Vienne, France. Born in 778; died at Vienne, 23 January, 842. His ...

    Bernardine of Feltre, Blessed

    Friar Minor and missionary, b. at Feltre, Italy, in 1439 and d. at Pavia, 28 September, 1494. He ...

    Bernardine of Fossa, Blessed

    Of the Order of Friars Minor, historian and ascetical writer, b. at Fossa, in the Diocese of ...

    Bernardine of Siena, Saint

    Friar Minor, missionary, and reformer, often called the "Apostle ofItaly ", b. of the noblefamily ...

    Bernardines, The

    Title of certain sisters of the order of Cîteaux who at the end of the sixteenth and in ...

    Berne

    The fourth city of Switzerland in population, capital of a canton of the same name which is the ...

    Berni, Francesco

    An Italian comic poet, b. at Lamporecchio (Florence) 1497 or 1498; d. at Florence, 26 May, ...

    Bernier, Etienne-Alexandre

    French Bishop, b. at Daon (Mayenne), 31 October, 1762; d. at Paris, 1 October, 1806. He was a ...

    Bernini, Domenico

    Son of the famous artist Giovanni Lorenzo Bernini , lived in the early part of the eighteenth ...

    Bernini, Giovanni Lorenzo

    One of the most vigorous and fertile of Italian architects and sculptors, b. at Naples in 1598; ...

    Bernini, Giuseppe Maria

    A Capuchin missionary and Orientalist, b. near Carignan in Piedmont ; d. in Hindustan in 1753. ...

    Bernis, François-Joachim-Pierre de

    A French cardinal and statesman, b. 1715 at Saint-Marcel-d'Ardèche; d. at Rome, 1794. ...

    Berno

    (Apostle of the Obotrites), in the latter half of the twelfth century. The Obotrites were one of ...

    Berno (Abbot of Reichenau)

    Famous as orator, poet, philosopher, and musician, born (date unknown) at Prüm near Trier ...

    Bernold of Constance

    Historian and theologian, b. in Swabia about 1054; d. at Schaffhausen, 16 September, 1100. He ...

    Bernward, Saint

    Thirteenth Bishop of Hildesheim, Germany, b. about the middle of the tenth century; d. 20 ...

    Beroea

    (Later, Berrhoea, Beroie, and Beroe ). A titular see of Macedonia, at the foot of Mount ...

    Berosus

    ( Berosós or Berossós ) The name of a native historian of Babylonia and a ...

    Beroth

    (B EEROTH ) A city in Chanaan, one of the confederation of cities under the headship of ...

    Berrettini, Pietro

    (Called Pietro da Cortona) A distinguished Italian painter, architect, and writer, b. at ...

    Berruguete, Alonso

    For his mastery of the arts of painting, sculpture, and architecture, sometimes called the ...

    Berruyer, Isaac-Joseph

    Born at Roueb, 7 November, 1681; died at Paris, 18 February, 1758. He entered the Society of Jesus ...

    Berryer, Pierre-Antoine

    French advocate, orator, and statesman, son of Pierre-Nicolas Berryer, an advocate, b. at Paris, ...

    Bersabee

    ( Bar sb‘ or Beersheba ) A town on the southern extremity of Palestine, one of the ...

    Bertha

    Of the various holy women bearing the name of Bertha, five are more particularly worthy of ...

    Berthier, Guillaume-François

    A Jesuit professor and writer, born at Issoudun, 1704; died at Bourges, 1782. He taught ...

    Berthold

    Bishop, Apostle of the Livonians, killed 24 July, 1198, in a crusade against the pagan ...

    Berthold of Chiemsee

    A German bishop and theological writer, b. 1465 at Salzburg, Austria ; d. 19 July, 1543, at ...

    Berthold of Henneberg

    Archbishop and Elector of Mainz, b. 1441; d. 21 December, 1504. Having completed his education ...

    Berthold of Ratisbon

    A Franciscan of the monastery of that city and the most powerful preacher of repentance in the ...

    Berthold of Reichenau

    A Benedictine monk and chronicler of the celebrated Abbey of Reichenau on the Lake of ...

    Berti, Giovanni Lorenzo

    An Italian theologian, b. 28 May, 1696, at Sarravezza, Tuscany ; d. 26 March, 1766, at Pisa. His ...

    Bertin, Saint

    Abbot of St. Omer, b. near Constance about 615; d. about 709. At an early age he entered the ...

    Bertinoro

    Bertinoro, anciently called Forum Truentinorum, and, at the time of the Gothic war, Petra ...

    Bertonio, Ludovico

    An Italian missionary, born 1552 at Rocca Contrada near Ancona ; died at Lima, Peru, 3 ...

    Bertrand, Louis, Saint

    Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

    Bertrand, Pierre

    (1) A French Cardinal, theologian, and canonist, b. 1280 at Annonay in Vivarais; d. 1348 or 1349 ...

    Bertulf, Saint

    Abbot of Bobbio, date of birth unknown; d. 639 or 640. He was the son of a pagan nobleman in ...

    Bervanger, Martin de

    A French priest, founder of charitable institutions ; b. at Sarrelouis, 15 May, 1795; d. at ...

    Besançon

    Archdiocese coextensive with the departments of Doubs, Haute-Saône, and the district of ...

    Besange, Jerome Lamy, O.S.B

    Born at Linz, 1726; died 1781. For twenty-four years he taught Scripture at Salzburg. He ...

    Beschefer, Theodore

    Jesuit missionary in Canada, born at Châlons-sur-marne, 25 May, 1630; died at Reims, 4 ...

    Beschi, Costanzo Giuseppe

    Born at Castiglione in the Venetian Republic, 1680; died at Manapar c. 1746. He entered the ...

    Beseleel

    (Beçál'el, in the shadow of God). I. The son of Uri and grandson of Hur of the ...

    Besoigne, Jérôme

    A Jansenist writer, b. at Paris, 1686; d. 1763. Ordained in 1715, he received the doctorate of ...

    Besoldus, Christopher

    A German jurist and publicist, b. of Protestant parents in 1577 at Tübingen, ...

    Bessarion, Johannes

    (Or B ASILIUS ). Cardinal ; b. at Trebizond, 1389, or according to others, 1395, but most ...

    Bessel, Johann Franz

    (In religion Gottfried ) Benedictine, abbot, and historian, b. 5 September, 1672, at ...

    Beste, Henry Digby

    Miscellaneous author, b. at Lincoln, England, 21 October, 1768; d. at Brighton, 28 May, 1836. He ...

    Bestiaries

    Medieval books on animals, in which the real or fabulous characteristics of actually existent or ...

    Betanzos, Fray Domingo

    A Dominican missionary, d. at Valladolid, Sept., 1549. One of the most illustrious Dominicans ...

    Betanzos, Fray Pedro de

    A Franciscan missionary, b. at Betanzos in Galicia; d. at Chomez, Nicaragua, 1570. He was one ...

    Betanzos, Juan de

    Unfortunately very little is known as yet of this official, who has left such valuable works on ...

    Bethany

    ( Bethania ). A village of Palestine, fifteen furlongs, or one mile and three-quarters, east ...

    Bethany Beyond the Jordan

    ( Bethania peran tou Iordanou ). In the text of St. John's Gospel, i, 28, the author locates ...

    Betharan

    A city of the Amorrhites in the valley-plain east of the Jordan, about twelve miles from ...

    Bethdagon

    Name of two cities in Palestine. (1) A city ( Joshua 15:41 ) of the tribe of Juda "in the plains", ...

    Bethel

    ( Hebrew word meaning "house of God "). An ancient Cansanitish town, twelve miles north of ...

    Bethlehem

    A titular see of Palestine. The early name of the city was Ephrata; afterwards Bethlehem, "House ...

    Bethlehem

    The old Hebrew name bêth lehem , meaning "house of bread", has survived till the present ...

    Bethlehem

    An architectural term used in the Ethiopic Church for the oven or bakehouse for baking the ...

    Bethlehemites

    MILITARY ORDERS There were two military orders dedicated to Our Lady of Bethlehem and known ...

    Bethsaida

    Bethsaida is: a city, or perhaps two cities, on the shore of the Lake of Genesareth, the ...

    Bethsan

    ( Hebrew Beth Shean , or Beth Shan , "place of rest"). A city within Issachar, but assigned to ...

    Bethulia

    (Greek Betuloua ). The city whose deliverance by Judith, when besieged by Holofernes, forms ...

    Betrothal

    ( Latin sponsalia ). The giving of one's troth — that is, one's true faith or promise. ...

    Bettiah

    Prefecture Apostolic in northern India, includes as part of its jurisdiction the entire native ...

    Betting

    A bet may be defined as the backing of an affirmation or forecast by offering to forfeit, in ...

    Beugnot, Auguste-Arthur, Count

    French historian and statesman, b. at Bar-sur-Aube, 25 March, 1797; d. at Paris, 15 March, 1865. ...

    Beuno, Saint

    Abbot of Clynnog, d. 660(?), was, according to the "Bucced Beuno", born in Powis-land and, after ...

    Beverley Minster

    A collegiate church at Beverley, capital of the East Riding of Yorkshire, served by a chapter ...

    Beyerlinck, Lawrence

    Belgian theologian and ecclesiastical writer, b. at Antwerp, April, 1578; d. at the same place, ...

    Bezae, Codex

    (CODEX CANTABRIGIENSIS), one of the five most important Greek New Testament manuscripts, and the ...

    × Close

    Bi 63

    Bianchi, Giovanni Antonio

    Friar Minor andtheologian, b. at Lucca, 2 October, 1686; d. at Rome, 18 January, 1768. At the age ...

    Bianchini, Francesco

    A student of the natural sciences, and an historian, b. at Verona, Northern Italy, 13 December, ...

    Bianchini, Giuseppe

    (Giuseppe Blanchini). Italian Oratorian, Biblical, historical, and liturgical scholar, b. ...

    Bianconi, Charles

    Merchant and philanthropist, b. 26 September, 1785, in the duchy of Milan ; d. near Clonmel, ...

    Biard, Pierre

    Jesuit missionary, born at Grenoble, France, 1576; died at Avignon, 17 November, 1622. In 1608 ...

    Bibbiena

    (Bernardo Dovizi) An Italian Cardinal and comedy-writer, known best by the name of the town ...

    Bibiana, Saint

    The earliest mention in an authentic historical authority of St. Bibiana (Vibiana), a Roman ...

    Bible Societies

    Protestant Bible Societies, established for the purpose of publishing and propagating the Bible ...

    Bible, Authenticity of the

    The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...

    Bible, Coptic Versions of the

    DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...

    Bible, Editions of the

    In the present article we understand by editions of the Bible the printed reproductions of its ...

    Bible, Inspiration of the

    The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

    Bible, Manuscripts of the

    Manuscripts are written, as opposed to printed, copies of the original text or of a version ...

    Bible, The

    A collection of writings which the Church of God has solemnly recognized as inspired. The ...

    Bible, Versions of the

    Synopsis GREEK : Septuagint; Aquila; Theodotion; Symmachus; other versions. VERSIONS FROM THE ...

    Bibles, Picture

    In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...

    Bibles, Rhymed

    The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

    Biblia Pauperum

    (BIBLE OF THE POOR). A collection of pictures representing scenes from Our Lord's life with ...

    Biblical Accommodation

    We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...

    Biblical Antiquities

    This department of archæology has been variously defined and classified. Some scholars have ...

    Biblical Commission, The

    A committee of cardinals at Rome who, with the assistance of consultors, have to secure the ...

    Biblical Introduction

    A technical name which is usually applied to two distinct, but intimately connected, things. ...

    Bickell, Gustav

    Orientalist, b. at Cassel, 7 July, 1838; d. at Vienna, 15 Jan., 1906. His father, Johann Wilhelm ...

    Bickerdike, Robert, Venerable

    Martyr, a Yorkshire layman, b. at Low Hall, near Knaresborough (date unknown), but residing at ...

    Bicknor, Alexander

    Archbishop of Dublin, date of birth unknown; d. 1349. As his surname suggests he came from a ...

    Bidermann, James

    A poet and theologian of great learning and sanctity, b. at Ebingen, Germany, in 1578; d. at ...

    Biel, Gabriel

    Called "the last of the Scholastics ", b. at Speyer, Germany, c. 1425; d. at Tübingen, ...

    Biella

    The city of Biella, the see of the diocese of that name, is an important industrial centre ...

    Bielski, Marcin

    (Or Wolski) A Polish chronicler, b. of noble parentage on the patrimonial estate of Biala ...

    Bienville, Jean-Baptiste Le Moyne, Sieur de

    French Governor of Louisiana and founder of New Orleans, b. in Montreal, Canada, 24 February, ...

    Bigamy (in Canon Law)

    According to the strict meaning, the word should signify the marrying of a second after the death ...

    Bigamy (in Civil Law)

    ( French bigamie , from Latin bis , twice, and Greek gamos , marriage) Bigamy, in civil ...

    Bigne, Marguerin de la

    (Binius, Bignaeus) French theologian and patrologist, b. about 1546 at ...

    Billart, Saint Julie

    ( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

    Billick, Eberhard

    ( Also Steinberger, Latin Latomus, Lapicida ). German theologian, opponent of the ...

    Billy, Jacques de

    (Billi) A French patristic scholar, theologian, jurist, linguist, and a Benedictine abbot, ...

    Bilocation

    (Latin bis , twice, and locatio , place.) I. The question whether the same finite being ...

    Bination

    The offering up of the Holy Sacrifice of the Mass twice on the same day by the same celebrant. ...

    Biner, Joseph

    Canonist, historian, and theologian, b. at Gluringen, Switzerland, 1697; d. at Torrenburg, ...

    Binet, Etienne

    Jesuit author, born at Dijon, France, 1569; died at Paris, 1639. He entered the Society of ...

    Binet, Jacques-Philippe-Marie

    French mathematician and astronomer, b. at Rennes, in Brittany, 2 February, 1786; d. in Paris, ...

    Binius, Severin

    Historian and critic, b. in 1573 in the village of Randerath, Western Germany ; d. 14 February, ...

    Binterim, Anton Joseph

    Born at Düsseldorf, 19 September, 1779; died at Bilk, 17 May, 1855, a theologian of repute ...

    Biogenesis and Abiogenesis

    According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...

    Biology

    (From bios , life and logos , reason, account, reasoning) Biology may be defined as the ...

    Biondo, Flavio

    A distinguished Italian arch æologist and historian, b. at Forli in 1388; d. at Rome in ...

    Biot, Jean-Baptiste

    A physicist and mathematician, born at Paris, France, 21 April, 1774; died. there, 3 ...

    Birds (in Symbolism)

    Many kinds of birds are used in Christian symbolism. The first to be so employed was the Dove ...

    Biretta

    A square cap with three ridges or peaks on its upper surface, worn by clerics of all grades from ...

    Birinus, Saint

    Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...

    Birkowski, Fabian

    Polish preacher, b. at Lemberg, 1566; d. at Cracow, 1636. He completed his studies at the ...

    Birmingham

    (BIRMINGHAMIA, BIRMINGHAMIENSIS) One of the thirteen dioceses erected by the Apostolic ...

    Birnbaum, Heinrich

    (Also known as DE PIRO, the latinized form of this German name) A pious and learned ...

    Birth, The Defect of

    (ILLEGITIMACY) A canonical impediment to ordination. When used in this connection, the word ...

    Birtha

    A titular see of Osrhaene, probably identical with Birejik (Zegma) on the left bank of the ...

    Bisarchio, Diocese of

    Situated in Sardinia, in the province of Sassari, district of Nuoro, and suffragan to the ...

    Biscop, Saint Benedict

    An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...

    Bishop

    (Anglo-Saxon Biscop, Busceop , German Bischof ; from the Greek episkopos , an overseer, ...

    Bishop's Crook

    (Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...

    Bishop, Auxiliary

    A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...

    Bishop, William

    The first superior in England in episcopal orders since the old hierarchy died out in the ...

    Bismarck, Diocese of

    (BISMARCKIENSIS). In North Dakota, this diocese was erected on 31 December, 1909, and is ...

    Bisomus

    A tomb large enough to contain two bodies. The ordinary tombs ( loci ) in the galleries of ...

    × Close

    Bl 34

    Black Fast, The

    This form of fasting, the most rigorous in the history of church legislation, was marked by ...

    Blackburne, Robert

    An English Catholic who suffered imprisonment in the closing years of the seventeenth, and ...

    Blackfoot Indians

    An important tribe of the Northern Plains, constituting the westernmost extension of the great ...

    Blackwood, Adam

    Author, b. at Dunfermline, Scotland, 1539; d. 1613. He was a great-nephew of Robert Reid, Bishop ...

    Blaise, Saint

    Bishop and martyr. The ninth-century martyrologies of Europe in their lists, which are ...

    Blanc, Anthony

    Fifth Bishop, and first Archbishop, of New Orleans, La., U.S.A. b. at Sury, near Lyons, ...

    Blanchard, Jean-Baptiste

    (Duchesne). A French Jesuit and educator, born 12 October, 1731, at Tourteron in the ...

    Blanchet, Augustin Magloire

    Brother of François Norbert Blanchet , first Bishop of Walla Walla-Nesqually, State of ...

    Blanchet, Franç Norbert

    Missionary and first Archbishop of Oregon City, U.S.A. son of Pierre Blanchet, a Canadian ...

    Blandina, Saint

    Virgin and martyr. She belongs to the band of martyrs of Lyons who, after some of their ...

    Blane, Saint

    ( Or BLAAN). Bishop and Confessor in Scotland, b. on the island of Bute, date unknown; d. ...

    Blasphemy

    Blasphemy (Greek blaptein , "to injure", and pheme , "reputation") signifies etymologically ...

    Blastares, Matthew

    A monk of the Order of St. Basil, living in the fourteenth century, who applied himself to the ...

    Blathmac, Saint

    A distinguished Irish monk, b. in Ireland about 750. He suffered martyrdom in Iona, about ...

    Blemmida, Nicephorus

    (B LEMMYDES ) A learned monk and writer of the Green Church, b. about 1198, at ...

    Blenkinsop

    Peter Blenkinsop Catholic publisher, b. in Ireland ; married a sister of Archbishop Oliver Kelly ...

    Blessed Sacrament, Congregation of the

    An enclosed congregation and a reform of the Dominican Order devoted to the perpetual adoration ...

    Blessed Sacrament, Exposition of the

    Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

    Blessed Sacrament, Reservation of the

    The practice of preserving after the celebration of the Liturgy a portion of the consecrated ...

    Blessed Sacrament, Sisters of the

    One of the most recent congregations of religious women in the Catholic Church and one of ...

    Blessed Sacrament, The

    Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

    Blessed Sacrament, Visits to the

    By this devotional practice, which is of comparatively modern development, the presence of ...

    Blessed Virgin Mary, The

    The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...

    Blessed, The

    There are at present two ways in which the Church allows public worship to be paid those who ...

    Blessing

    In its widest acceptation this word has a variety of meanings in the sacred writings: It has ...

    Blessing, Apostolic

    The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...

    Blind, Education of the

    Although the education of the blind as a class dates back no further than the year 1784, ...

    Blois

    DIOCESE OF BLOIS (BLESENSIS). Coextensive with the civil department of Loir-et-Cher and a ...

    Blomevenna, Peter

    (PETER A LEYDIS) Carthusian, b. at Leyden, in Holland in 1466; d. 30 September, 1536. Owing to ...

    Blood Indians

    A group of North American aborigines forming part of the Blackfeet Tribe, which, with the ...

    Blosius, François-Louis

    (Also called de Blois ). A Benedictine abbot and spiritual writer, born at Donstienne, ...

    Bluetooth, Harold

    (B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

    Blyssen, Heinrich

    Born at Cologne or Bonn, Germany in 1526; died at Graz, 24 April, 1586. He entered the Society ...

    Blyth, Francis

    English Carmelite, reviser of the Douay Bible, born c. 1705; d. in London, 11 December 1772. ...

    × Close

    Bo 148

    Bobadilla, Nicolaus

    Born at Valencia, Spain, 1511; died at Loretto, Italy, 23 September, 1590. After having taught ...

    Bobbio, Abbey and Diocese of

    The diocese ( Ebovium , or Bobium ; Dioecesis Eboviensis , or Bobiensis ), which is ...

    Bobola, Saint Andrew

    Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...

    Boccaccino

    Boccaccio Boccaccino An eminent Italian painter, b. at Cremona, 1460, and d. probably in 1525 ...

    Boccaccio, Giovanni

    Italian novelist, b. in Paris, 1313; d. in Certaldo, 21 December, 1375. His father, a merchant ...

    Bocking, Edward

    (or B OKKYNG ). English Benedictine, b. of East Anglian parentage, end of fifteenth century; ...

    Bodey, Ven. John

    Martyr, b. at Wells, Somerset: 1549; d. at Andover, Wilts., 2 November, 1583. He studied at ...

    Bodin, Jean

    Born at Angers, 1520, probably of Jewish origin: died at Laon, 1596. He studied and taught ...

    Bodone

    A titular see of Albania. The name is a dialectic form of Dodone, in Epirus, near Janina at the ...

    Boece, Hector

    (Also BOYCE and BOETHIUS) Chronicler and one of the founders of the University of Aberdeen, b. ...

    Boeri, Petrus

    (BOHIER) A french benedictine canonist and bishop, b. during the first quarter of the ...

    Boethius, Anicius Manlius Severinus

    Roman statesman and philosopher, often styled "the last of the Romans", regarded by tradition as ...

    Bogotá

    ARCHDIOCESE OF SANTA FÉ DE BOGOTÁ (BOGOTENSIS) The city of Bogotá, capital ...

    Bohemia

    (Germ. Böhmen , or formerly Böheim ; Latin Bohemia or Bojohemum ), a cisleithan ...

    Bohemian Brethren

    (MORAVIAN BRETHREN, or UNITAS FRATRUM). DEFINITION AND DOCTRINAL POSITION "Bohemian Brethren" ...

    Bohemians of the United States

    A traveler who has seen the natural beauties of Bohemia, its vast resources, and the thrift of ...

    Boiano

    Diocese in the province of Benevento, Italy, suffragan to the Archbishopric of Benevento. The ...

    Boiardo, Matteo Maria

    An Italian poet, b. about 1434, at, or near, Scandiano (Reggio-Emilia); d. at Reggio, 20 ...

    Boileau-Despréaux, Nicholas

    French poet, b. at Paris, 1 November, 1636; d. there, 13 March, 1711. He was educated at the ...

    Bois-le-Duc

    The Diocese of Bois-le-Duc ( Buscoducensis ) lies within the Dutch province of Brabant, and ...

    Boise

    Diocese of Boise ( Xylopolitana ) Created by Leo XIII, 25 August, 1893, embraces the ...

    Boisgelin, Jean de Dieu-Raymond de Cucé de

    French prelate and cardinal, b. of an ancient family at Rennes in Brittany, 27 February, ...

    Boisil, Saint

    Superior of Melrose Abbey , d. 664. Almost all that is known of St. Boisil is learnt from Bede ...

    Bokenham, Osbern

    (Bokenam) English Augustinian friar and poet, b. 1393 (the year in which the most famous of ...

    Bolanden, Conrad von

    (Joseph Bischoff) A German novelist, son of a rich merchant, b. 9 August, 1828, at ...

    Bolgeni, Giovanni Vincenzo

    Theologian and controversialist, b. at Bergamo, Italy, 22 January, 1733; d. at Rome, 3 May, ...

    Bolivia

    A South American republic which lies between longitudes west of Greenwich 57 deg. 30' and 74 deg., ...

    Bollandists, The

    An association of ecclesiastical scholars engaged in editing the Acta Sanctorum. This work is a ...

    Bollig, Johann

    Distinguished Orientalist, born near Düren in Rhenish Prussia 23 August, 1821; died at ...

    Bologna

    ARCHDIOCESE OF BOLOGNA HISTORY Bologna is the principal city in the province of the same name, ...

    Bologna, Giovanni da

    Flemish Renaissance sculptor, b. at Douai, in Flanders, about 1524; d. at Florence in 1608. ...

    Bologna, University of

    A tradition of the thirteenth century attributed the foundation of this university to Theodosius ...

    Bolsec, Jérôme-Hermès

    A theologian and physician, b. probably at Paris, date unknown; d. at Lyons c. 1584. He ...

    Bolton, Edmund

    Historian, antiquary, and poet, born c. 1575; died c. 1633. The genuine loyalty in the Catholic ...

    Bolzano, Bernhard

    Austrian mathematician and philosopher, b. at Prague, 5 October, 1781; d. 18 December, 1848. As ...

    Bombay

    (BOMBAYENSIS) The Archdiocese of Bombay comprises the Island of Bombay with several outlying ...

    Bommel, Cornelius Richard Anton van

    Bishop of Liège, born at Leyden, in Holland on 5 April, 1790; died 7 April 1852. He was ...

    Bon Secours, Institutes of

    I. INSTITUTE OF BON SECOURS (DE PARIS) The first of the congregations of nursing sisters, gardes ...

    Bona Mors Confraternity, The

    (Bona Mors = "Happy Death"). The Bona Mors Confraternity was founded 2 October, 1648, in the ...

    Bona, Giovanni

    A distinguished cardinal and author, b. of an old French family at Mondovì, in ...

    Bonagratia of Bergamo

    (Or PERGAMO) Friar Minor , theologian, and canonist, date of birth unknown; d. at Munich, ...

    Bonal, François de

    Bishop of Clermont, b. 1734 at the castle of Bonal, near Agen ; d. at Munich, 1800. He had ...

    Bonal, Raymond

    French theologian and founder of the Congregation of the Priests of St. Mary (Bonalists), b. ...

    Bonald, Louis-Gabriel-Ambroise, Vicompte de

    French statesman, writer, and philosopher, b. at Monna, near Millau, in Rouergue (Aveyron) 2 ...

    Bonald, Louis-Jacques-Maurice de

    Cardinal, b. at Millau, in Rouergue (now Aveyron), 30 October, 1787, d. at Lyons, 25 Feb., 1870. ...

    Bonaparte, Charles-Lucien-Jules-Laurent

    Prince of Canino and Musignano, ornithologist, b. in Paris, 24 May, 1803; d. in the same city 29 ...

    Bonaventure, College of Saint

    At Quaracchi, near Florence, Italy, famous as the centre of literary activity in the Order of ...

    Bonaventure, Saint

    Doctor of the Church, Cardinal-Bishop of Albano, Minister General of the Friars Minor, born at ...

    Boncompagni, Balthasar

    Italian mathematician, b. at Rome, 10 May, 1821; d. 13 April, 1894. He was a member of the ...

    Bonet, Juan Pablo

    A Spanish priest and one of the first to give attention to the education of the deaf and dumb ...

    Bonet, Nicholas

    Friar Minor, theologian, and missionary,date of birth uncertain; d. 1360. Probably a Frenchman by ...

    Bonfrère, Jacques

    Biblical scholar, born at Dinant, Belgium, 12 April, 1573; died at Tournai, 9 May, 1642. He ...

    Boni Homines

    (Or BONSHOMMES). This name was popularly given to at least three religious orders in the ...

    Boniface Association

    (B ONIFATIUSVEREIN ). The Boniface Association, one of the most successful Catholic ...

    Boniface I, Pope Saint

    Elected 28 December, 418; d. at Rome, 4 September, 422. Little is known of his life antecedent to ...

    Boniface II, Pope

    Elected 17 September, 530; died October, 532. In calling him the son of Sigisbald, the "Liber ...

    Boniface III, Pope

    Pope Boniface III, of Roman extraction and the son of John Cataadioce, was elected to succeed ...

    Boniface IV, Pope Saint

    Son of John, a physician, a Marsian from the province and town of Valeria; he succeeded Boniface ...

    Boniface IX, Pope

    Elected at Rome, 2 November, 1389, as successor of the Roman Pope, Urban VI ; d. there, 1 ...

    Boniface of Savoy

    Forty-sixth Archbishop of Canterbury and son of Thomas, Count of Savoy, date of birth ...

    Boniface V, Pope

    A Neapolitan who succeeded Deusdedit after a vacancy of more than a year; consecrated 23 ...

    Boniface VI, Pope

    A Roman, elected in 896 by the Roman faction in a popular tumult, to succeed Formosus. He ...

    Boniface VII, Antipope

    (Previously B ONIFACE F RANCO ) A Roman and son of Ferrucius; was intruded into the ...

    Boniface VIII, Pope

    (B ENEDETTO G AETANO ) Born at Anagni about 1235; died at Rome, 11 October, 1303. He ...

    Boniface, Saint

    (WINFRID, WYNFRITH). Apostle of Germany, date of birth unknown; martyred 5 June, 755 (754); ...

    Bonizo of Sutri

    (Or BONITHO). Bishop of Sutri in Central Italy, in the eleventh century, an adherent of ...

    Bonn, University of

    (RHEINSCHE FRIEDRICH-WILHELMS-UNIVERSITÄT). An academy was founded at Bonn in 1777 by Max ...

    Bonnard, Ven. Jean Louis

    A French missionary and martyr, b. 1 March, 1824 at Saint-Christôt-en-Jarret ( Diocese of ...

    Bonne-Espérance, The Abbey of

    Situated near Binche, province of Hainault, Diocese of Tournai, Belgium. It owes its foundation ...

    Bonnechose, Henri-Marie-Gaston Boisnormand de

    Cardinal and senator, b. at Paris, 1800; d. 1883. Entering the magistracy, he became ...

    Bonner, Edmund

    Bishop of London, b. about 1500; d. 1569. He was the son of Edmund Bonner, a sawyer of Potter's ...

    Bonnetty, Augustin

    A French writer, b. at Entrevaux (dept. of Basses-Alpes) 9 May, 1798, d. at Paris, 26 March, ...

    Bonosus

    Bishop of Sardica, a heretic in the latter part of the fourth century. Against the common ...

    Bonvicino, Alessandro

    (Called Il Moretto, or Moretto da Brescia). One of the finest North Italian painters of the ...

    Book of Common Prayer

    I. HISTORY On 21 January, 1549, the first Act of Uniformity was passed imposing upon the whole ...

    Book of Kells

    An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...

    Book of Martyrs, Foxe's

    John Foxe was born at Boston in Lincolnshire, England, in 1516, and was educated at Magdalen ...

    Books, Index of Prohibited

    The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

    Boré, Eugène

    Orientalist, b. at Angers, 15 Aug., 1809; d. at Paris, 3 May, 1878. From the college of Angers ...

    Bordeaux

    (BURDIGALA). Archdiocese ; comprises the entire department of the Gironde and was established ...

    Bordeaux, University of

    The University of Bordeaux was founded during the English domination, under King Henry VI , in ...

    Bordone, Cavaliere Paris

    An eminent painter of the Venetian school, b. at Treviso, 1500 d. at Venice, 1570. A member of ...

    Borgess, Caspar Henry

    Third Bishop of Detroit, Michigan, U.S.A. b. at Kloppenburg, Hanover, Germany, 1 August, ...

    Borgia, Stefano

    Cardinal, born at Velletri, 3 December, 1731; died at Lyons, 1804; Italian theologian, ...

    Borgo San-Donnino

    Diocese in the province of Parma, Italy. The city takes its name from St. Domninus, who fled to ...

    Borgo San-Sepolcro

    Diocese situated in the province of Arezzo, Tuscany, Italy. The city is believed by some to ...

    Borgognone, Ambrogio

    (Real name AMBROGIO STEFANI DA FOSSANO). A distinguished Italian painter and architect, b. ...

    Borie, Pierre-Rose-Ursule-Dumoulin

    Bishop-elect of Acanthus, Vicar Apostolic of Western Tongking and Martyr ; b. 20 February, ...

    Borneo

    I. DUTCH BORNEO The former Vicariate of Bavaria was composed of Sumatra, Java, and the other ...

    Borras, Francisco Nicolás

    A distinguished Spanish painter, born at Cocentaina, 1530; died at Gandia, 1610. Going to ...

    Borromeo, Andrea

    An Italian missionary, born on the first half of the seventeenth century, at or near Milan ; ...

    Borromeo, Federico

    Cardinal and Archbishop of Milan, cousin and successor of St. Charles Borromeo, born at Milan ...

    Borromeo, Saint Charles

    St. Charles Borromeo -- Archbishop of Milan, Cardinal-Priest of the Title of St. Prassede, ...

    Borromeo, Society of Saint Charles

    (Borro-Mäusverein). A German Catholic association for the encouragement and diffusion ...

    Borromini, Francesco

    Architect and sculptor ; born 25 September, 1599, at Bissone; died ( by his own hand ) 1 ...

    Borrus, Christopher

    (Borri, Burrus) Missionary, mathematician, and astronomer, born at Milan in 1583; died at ...

    Bosa, Diocese of

    In the province of Cagliari, The city numbers about 35,000 inhabitants. St. Gregory the Great, ...

    Bosch, Peter van der

    Bollandist, born at Brussels, 19 October, 1686; died 14 November, 1736. After studying the ...

    Bosco, Saint Giovanni (John)

    ( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

    Boscovich, Ruggiero Giuseppe

    A Dalmatian Jesuit and well-known mathematician, astronomer, and natural philosopher, b. at ...

    Bosio, Antonio

    Known as "The Columbus of the Catacombs ", b. in the island of Malta about the year 1576; d. ...

    Bosnia and Herzegovina

    Bosnia and Herzegovina form the north-western corner of the Balkan Peninsula. Taking the two ...

    Boso

    First Bishop of Merseburg, in the present Prussian Province of Saxony, and Apostle of the ...

    Boso (Breakspear)

    Third English Cardinal, date of birth uncertain, d. at Rome, about 1181. He was a Benedictine ...

    Bossu, Jacques le

    French theologian and Doctor of the Sorbonne, born at Paris 1546; died at Rome 1626. He ...

    Bossuet, Jacques-Bénigne

    A celebrated French bishop and pulpit orator, born at Dijon, 27 September, 1627, died at ...

    Boste, Saint John

    (Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

    Boston

    Archdiocese ; comprises Essex, Middlesex, Suffolk, Norfolk, and Plymouth counties in the State ...

    Bostra

    Titular see of Syria. Bostra, "The fortress", is neither Bosor of Reuben and Moab ( ...

    Bothrys

    A titular see situated in Phoenicia. Bothrys is the Greek name of a city founded by Ithobaal, ...

    Botticelli, Sandro

    A famous Florentine painter. Born at Florence about 1447; died in the same city, 1510. ...

    Botulph, Saint

    (Or BOTOLPH.) Abbot, date of birth unknown; died c. 680. St. Botulph, the saint whose name ...

    Boturini Benaducci, Lorenzo

    A native of Milan in Lombardy who went to Mexico in 1736 by permission of the Spanish ...

    Boucher, Pierre

    Born at Lagny, a village near Mortagne in the Perche, France, 1622, died at Boucherville, 1717. ...

    Bougaud, Louis-Victor-Emile

    Bishop of Laval in France, b. at Dijon, 28 February 1823, d. at Laval 7 November, 1888. He ...

    Bougeant, Guillaume-Hyacinthe

    Born at Quimper in Brittany, in 1690; died at Paris, 1743. He entered the Society of Jesus ...

    Bouhours, Dominique

    French Jesuit author, born at Paris, 15 May, 1632; died 27 May, 1702. Entering the Society of ...

    Bouillart, Jacques

    A Benedictine monk of the Congregation of St.-Maur, b. in the Diocese of Chartres, 1669; ...

    Bouillon, Cardinal de

    (Emmanuel Thédore de la Tour d'Auvergne) French prelate and diplomat, b. 24 August, 1643, ...

    Bouix, Marie Dominique

    One of the best known and most distinguished of modern French canonists, b. 15 May, 1808, at ...

    Boulainvilliers, Henri, Count of

    Born at Saint-Saire (Seine-Inférieure) France, 11 October, 1658; died at Paris, 23 ...

    Boulanger, André de

    (PETIT-PÈRE ANDRÉ). A French monk and preacher, b. at Paris in 1578; d. 27 ...

    Boulay, César-Egasse du

    (BULÆUS). A French historian, b. in the beginning of the seventeenth century at ...

    Boulogne, Etienne-Antoine

    French bishop, b. at Avignon, 26 December 1747; d. at Troyes, 13 March, 1825. He was the son of ...

    Bouquet, Martin

    A learned Benedictine of the Congregation of St.-Maur, b. at Amiens, France, 6 August, 1685; ...

    Bouquillon, Thomas

    Born at Warneton, Belgium, 16 May, 1840; died at Brussels, 5 November, 1902; a Belgian ...

    Bourassé, Jean-Jacques

    Archæologist and historian, b. at Ste.-Maure (Indre-et-Loire), France, 22 December, 1813; ...

    Bourchier, Thomas

    Born 1406; died 1486, Cardinal, was the third son of William Bourchier, Earl of Eu, and of Lady ...

    Bourdaloue, Louis

    Born at Bourges, 20 August, 1632; died at Paris, 13 May, 1704. He is often described as the ...

    Bourdeilles, Hélie de

    Archbishop of Tours and Cardinal, b., probably, towards 1423, at the castle of Bourdeilles ...

    Bourdon, Jean

    Born at Rouen, France, 1612; died at Quebec, 1668. In 1634 he went to Canada and became the ...

    Bourgade, François

    A French missionary and philosopher, b. 7 July, 1806, at Gaujan, department of Gers; d. 21 May, ...

    Bourges

    ARCHDIOCESE OF BOURGES (BITURICÆ). Coextensive with the departments of Cher and Indre. ...

    Bourget, Ignace

    First Bishop of Montreal, P.Q., Canada, and titular Archbishop of Martianopolis, b. at Point ...

    Bourgoing, François

    Third Superior general of the Congregation of the Oratory in France and one of the early ...

    Bourke, Ulick Joseph

    Irish scholar and writer, b. 29 Dec., 1829, at Castlebar, Co. Mayo ; d. there, 22 Nov., 1887; ...

    Bourne, Gilbert

    Last Catholic Bishop of Bath and Wells , England, son of Philip Bourne of Worcestershire, ...

    Bouvens, Charles de

    French pulpit orator, b. at Bourg in 1750; d. in 1830. At an early age he embraced the ...

    Bouvet, Joachim

    Jesuit missionary, born at Le Mans, France (date unknown), died at Peking, China, 28 June, 1732. ...

    Bouvier, Jean-Baptiste

    Bishop of Le Mans, theologian, b. At St. Charles-la-Forêt, Mayenne, 16 January, 1783; d. ...

    Bouvier, Jeanne-Marie, de La Motte-Guyon

    A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

    Bova

    DIOCESE OF BOVA. Situated in the civil province of Reggio, in Calabria, Italy, suffragan to ...

    Bovino

    Diocese in the province of Foggia, Italy, suffragan to the Archdiocese of Benevento. The city, ...

    Bowyer, Sir George

    Baronet, an eminent English writer on jurisprudence, as well as a prominent defender of the Holy ...

    Boy-Bishop

    The custom of electing a boy-bishop on the feast of St. Nicholas dates from very early ...

    Boyce, John

    Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...

    Boycotting

    The name of boycotting was first aplied to a practice which had its origin in Ireland during the ...

    Boyle Abbey

    A celebrated Cistercian house situated on the River Boyle, nine miles northwest of Elphin, in ...

    × Close

    Br 135

    Brébeuf, Jean de

    Jesuit missionary, born at Condé-sur-Vire in Normandy, 25 March, 1593; died in Canada, ...

    Bréhal, Jean

    A French Dominican theologian of the convent of Evreux ; died c. 1479. He was made Doctor of ...

    Brück, Heinrich

    Ecclesiastical historian and bishop, born at Bingen, 25 October, 1831; died 4 November, 1903. He ...

    Brünn

    Suffragan diocese of the Archdiocese of Olmutz, embracing the south-western part of Moravia, an ...

    Bracken, Thomas

    Poet, journalist, politician, b. in Ireland 21 December, 1843; d. at Dunedin, New Zealand , 16 ...

    Bracton, Henry de

    Also called HENRY OF BRACTON. A famous English juridical writer, the Blackstone of the ...

    Bradley, Denis Mary

    First Bishop of Manchester, New Hampshire , U.S.A. b. 25 February, 1846, at Castle-island, ...

    Bradshaigh, Edward

    An English Carmelite friar known in religion as Elias à Jesu; b. in Lancashire, ...

    Bradshaw, Henry

    English Benedictine and poet, b. in the City of Chester, England, date unknown; d. 1513. From ...

    Brady, William Maziere

    Ecclesiastical writer, b. in Dublin, 8 January, 1825; d. in Rome, 19 March, 1894. He was nephew ...

    Braga, Archdiocese of

    (Bracara Augusta, Civitas Bracarensis). Braga is situated in a flat fertile tract of land ...

    Braga, Councils of

    Many councils were held in Braga, some of them important. The authenticity of the so-called ...

    Bragança-Miranda, Diocese of

    (Brigantiensis.) This diocese is situated in the northeastern part of the Kingdom of ...

    Brahminism

    By Brahminism is meant the complex religion and social system which grew out of the ...

    Braille, Louis

    French educator and inventor, born 4 January 1809, at Coupvray, Seine-et-Marne, France ; died 6 ...

    Bralion, Nicolas de

    French Oratorian and ecclesiastical writer, born at Chars-en-Vexin, France, c. 1600; died at ...

    Bramante, Donato

    (Also called D 'A GNOLO after his father Angelo) Italian architect and painter, b. about ...

    Brancaccio

    An ancient and illustrious Neapolitan family, from which the "Brancas" of France were descended. ...

    Brancati di Lauria, Francesco Lorenzo

    Cardinal, Minor conventual, and theologian, b. at Lauria in the then Kingdom of Naples, 10 ...

    Brancati, Francesco

    Born in Sicily in 1607; he entered the Society of Jesus in 1624 and went to the Chinese ...

    Branch Sunday

    One of the medieval English names for Palm Sunday. The difficulty of procuring palms for that ...

    Brandenburg

    Formerly an electoral principality (the Mark of Brandenburg), and a diocese in the heart of the ...

    Branly, Edouard

    French physicist and inventor of the coherer employed in wireless telegraphy, born at Amiens, 23 ...

    Brantôme, Seigneur de Bourdeille, Pierre de

    One of the most famous of French writers of memoirs, b. in 1539, or a little later; d. 15 July, ...

    Brant, Sebastian

    A German humanist and poet, born at Stasburg in 1457 or 1458; died at the same place, 1521. He ...

    Brasses, Memorial

    Just when memorial brasses first came into use is not known; the earliest existing dated ...

    Brasseur de Bourbourg, Charles Etienne, Abbé

    Born at Bourbourg (Département du Nord), France, 1814; died at Nice in January, 1874. He ...

    Brassicanus, Johann Alexander

    A German humanist, born probably at Cannstatt, 1500; died at Vienna, 25 November, 1539. He was ...

    Brassicanus, Johann Ludwig

    Younger brother of Johann Alexander (b. at Tübingen, 1509; d. at Vienna, 3 June, 1549) went ...

    Braulio, Saint

    Bishop of Saragossa, date of birth unknown, d. at Saragossa c. 651. In 631 he succeeded his ...

    Braun, Placidus

    A Bavarian historian, b. at Peiting near Schongau in Upper Bavaria, 11 February, 1756; d. at ...

    Braunschweig

    A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...

    Bravo, Francisco

    As far as known, author of the first book on medicine printed in America. His "Opera Medicinalia ...

    Brazil

    (T HE U NITED S TATES OF B RAZIL ) A vast republic of central South America covering an ...

    Bread, Liturgical Use of

    In the Christian liturgy bread is used principally as one of the elements of the Eucharistic ...

    Breadboxes, Altar

    These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...

    Breads, Altar

    Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...

    Breast, Striking of the

    Striking of the breast as a liturgical act is prescribed in the Holy Sacrifice of the Mass ...

    Breda

    (BREDANA) Diocese situated in the Dutch province of Brabant and suffragan of Utrecht. The ...

    Brehon Laws, The

    Brehon law is the usual term for Irish native law, as administered in Ireland down to almost ...

    Bremen

    Formerly the seat of an archdiocese situated in the north-western part of the present German ...

    Brenach, Saint

    An Irish missionary in Wales, a contemporary of St. Patrick, and among the earliest of the ...

    Brenan, Michael John

    An ecclesiastical historian, born in Kilkenny, Ireland, in 1780; died at Dublin, February, ...

    Brendan, Saint

    St. Brendan of Ardfert and Clonfert, known also as Brendan the Voyager, was born in Ciarraighe ...

    Brentano, Klemens Maria

    A German poet, one of the most prominent members of the Romantic School. He was born at ...

    Brescia

    The Diocese of Brescia takes its name from the principal city in the province of the same name in ...

    Breslau

    Prince-Bishopric seated at Breslau, on the River Oder in the Prussian Province of Silesia. ...

    Bressani, Francesco Giuseppe

    An Indian missionary, born in Rome, 6 May, 1612; died at Florence, 9 September, 1672. He entered ...

    Brest, Union of

    Brest -- in Russian, Brest-Litovski; in Polish, Brzesc; in the old chronicles, called Brestii, or ...

    Brethren of the Lord, The

    A group of persons closely connected with the Saviour appears repeatedly in the New ...

    Breton, Raymond

    A noted French missionary among the Caribbean Indians, b. at Baune, 3 September, 1609; d. at Caen, ...

    Bretton, Venerable John

    (Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

    Breviary

    This subject may be divided, for convenience of treatment, as follows: I. DEFINITION; II. ...

    Breviary, Aberdeen

    This breviary may be described as the Sarum Office in a Scottish form. The use of the ancient ...

    Breviary, Reform of the Roman

    By the Apostolic Constitution "Divino Afflatu" of Pius X (1 November, 1911), a change was made ...

    Brewer, Heinrich

    A German historian, born at Puffendorf in Germany, 6 September, 1640; died at the same place ...

    Briçonnet

    (1) Guillaume Briçonnet A French cardinal, b. at Tours, date of birth unknown; d. at ...

    Briand, Joseph Olivier

    Seventh Bishop of Quebec, b. in 1715 at Plérin, Brittany; d. 25 June, 1794. He studied ...

    Briant, Saint Alexander

    English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...

    Bribery

    The payment or the promise of money or other lucrative consideration to induce another, while ...

    Bridaine, Jacques

    Preacher, b. at Chusclan, France, 21 March, 1701; d. at Roquemaure, 22 December, 1767. Having ...

    Bridge-Building Brotherhood, The

    During the twelfth and thirteenth centuries, we hear of the existence of various religious ...

    Bridget of Sweden, Saint

    (Also Birgitta). The most celebrated saint of the Northern kingdoms, born about 1303; died 23 ...

    Bridgett, Thomas Edward

    Priest and author, b. at Derby, England, 20 January, 1829, of Protestant parents ; d. at St. ...

    Bridgewater Treatises

    These publications derive their origin and their title from the Rev. Francis Henry Egerton, eighth ...

    Bridgewater, John

    Known also as AQUAPONTANUS, historian of the Catholic Confessors under Queen Elizabeth, b. in ...

    Briefs and Bulls

    A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...

    Brieuc, Saint

    (Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...

    Brigid of Ireland, Saint

    (Incorrectly known as BRIDGET). Born in 451 or 452 of princely ancestors at Faughart, near ...

    Brigidines, Institute of the

    (SISTERS OF ST. BRIGID.) The Institute of the Brigidines was established by Most Rev. Dr. ...

    Brigittines

    The Brigittine Order (also, ORDER OF ST. SAVIOUR) was founded in 1346 by St. Brigit, or Bridget, ...

    Brignon, John

    Born at St. Malo in 1629; died at Paris, 12 June, 1712. He was a member of the Society of Jesus ...

    Bril, Paulus

    A brilliant Flemish painter and engraver, born at Antwerp, 1556; died in Rome, 7 October, 1626. ...

    Brillmacher, Peter Michael

    Born at Cologne in 1542, died at Mainz, 25 August, 1595. He entered the Society of Jesus in 1558, ...

    Brindholm, Ven. Edmund

    (Or B RYNDEHOLME .) Martyr and parish priest of Our Lady's Church at Calais, accused of ...

    Brindisi

    Brindisi—called by the Romans Brundusium or Brundisium , by the Greeks Brentesion ...

    Brinkley, Stephen

    Confessor of the Faith, imprisoned and tortured as manager of a secret press for the ...

    Brisacier, Jacques-Charles de

    Orator and ecclesiastical writer, b. at Bourges in 1641, d. at Paris, 23 March, 1736. At the ...

    Brisacier, Jean de

    Controversialist, b. at Blois, France, 9 June, 1592; entered the Society of Jesus in 1619, d. at ...

    Brisbane

    Comprises that part of the State of Queensland, Australia, which lies south of the 24th parallel ...

    Brischar, Johann Nepomucene

    Church historian, born at Horb in Würtemberg in 1819, studied theology at the University ...

    Bristol, Ancient Diocese of

    (BRISTOLIA, BRISTOLIENSIS). This English diocese, which takes its very origin from measures ...

    Bristow, Richard

    Born at Worcester, 1538, died at Harrow-on-the-Hill, 1581. He went to the University of Oxford ...

    British Columbia

    British Columbia is the westernmost province of the Dominion of Canada. Territorially, it is also ...

    Britius, Francis

    An orientalist, and a monk of Rennes in Brittany; date of birth and death unknown. He entered ...

    Brittain, Thomas Lewis

    Born near Chester, England, 1744; died at Hartpury Court, 1827. His parents were Protestants, ...

    Britto, Blessed John de

    Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

    Britton, Venerable John

    (Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

    Brixen

    A Prince-Bishopric of Austria, suffragan of Salzburg, embracing the greater part of Northern ...

    Brogan, Saint

    Flourished in the sixth or seventh century. Several persons in repute for holiness seem to have ...

    Broglie, Auguste-Théodore-Paul de

    Abbé, professor of apologetics at the Institut Catholique at Paris, and writer on ...

    Broglie, Jacques-Victor-Albert, Duc de

    French statesman and historian, b. at Paris, 13 June, 1821; d. there 19 January, 1901. After a ...

    Broglie, Maurice-Jean de

    Born in Paris, 5 September, 1766; d. there, 20 June, 1821. He was the son of the Field-Marshal, ...

    Brogny, Jean-Allarmet de

    (Or JEAN-ALOUZIER). A French Cardinal, b. in 1342 at Brogny, in Savoy ; d. at Rome, 1426. ...

    Bromyard, John

    Theologian, d. about 1390. He takes his name from his birthplace in Herefordshire, England. He ...

    Brondel, John Baptist

    First Bishop of Helena, Montana, U.S.A. b. at Bruges, Belgium, 23 February, 1842; d. at ...

    Brookby, Anthony

    ( Or Brorbey). Friar Minor and English martyr, died 19 July 1537. Brookby was lecturer in ...

    Brookes, James

    Last Catholic Bishop of Gloucester, England, b. May, 1512, in Hampshire, d. 1560. Proceeding to ...

    Brooklyn

    Comprises the counties of Kings, Queens, Nassau, and Suffolk, or all of Long Island, in the State ...

    Brosse, Jean-Baptiste de la

    A Jesuit missionary, born 1724 at Magnac, Angoumois, France ; died 1782. He studied classics ...

    Brothers Hospitallers of St. John of God

    St. John of God, the founder of this religious institution, was born 8 March, 1495, at Montemor ...

    Broughton, Richard

    ( alias Rouse) Born about 1558 at Great Stukeley, Huntingdonshire; died according to ...

    Brouwer, Christoph

    (Browerius). Historian, born 12 March, 1559, at Arnheim, Holland ; died in 1617, at Trier, ...

    Brown, William

    A naval officer of the Republic of Argentina, b. 1777, in the County Mayo, Ireland ; d. 3 May, ...

    Browne, Charles Farrar

    (ARTEMUS WARD). Humorist, b. at Waterford, Oxford County, Maine, U.S.A. 26 April, 1834; d. ...

    Brownson, Orestes Augustus

    Philosopher, essayist, reviewer, b. at Stockbridge, Vermont, U.S.A., 16 September, 1803; d. at ...

    Brownson, Sarah

    Daughter of Orestes A. Brownson, b. at Chelsea, Massachusetts, 7 June, 1839; married William ...

    Brownsville

    Vicariate Apostolic, erected 1874. Previous to this date the entire State of Texas was under ...

    Bru, Saint

    (Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...

    Bruel, Joachim

    (Brulius). A theologian and historian, born early in the seventeenth century at Vorst, a ...

    Brueys, David-Augustin de

    A French theologian and dramatic author, born at Aix in 1640; died 25 November, 1723, at ...

    Brugère, Louis-Frédéric

    Professor of apologetics and church history, born at Orléans, 8 October 1823; died at ...

    Bruges

    The chief town of the Province of West Flanders in the Kingdom of Belgium. Pope Nicholas I in ...

    Brugière, Pierre

    A French priest, Jansenist, and Juror, born at Thiers, 3 October, 1730; died at Paris, 7 ...

    Brugman, John

    A renowned Franciscan preacher of the fifteenth century, b. at Kempen in the Diocese of Cologne, ...

    Brumidi, Constantino

    An Italian-American historical painter, celebrated for his fresco work in the Capitol at ...

    Brumoy, Pierre

    Born at Rouen in Normandy, 1688; entered the Society of Jesus in 1704; died in Paris, 1742. ...

    Brunellesco, Filippo

    (Or Brunelleschi) An architect and sculptor, born at Florence, 1377; died there 16 April, ...

    Brunetière, Ferdinand

    A French critic and professor, born at Toulon, 19 July, 1849; died at Paris, 9 December, 1906. ...

    Brunforte, Ugolino

    Friar Minor and chronicler, born c. 1262; died c. 1348. His father Rinaldo, Lord of Sarnano in the ...

    Bruni, Leonardo

    An eminent Italian humanist, b. of poor and humble parents at Arezzo, the birthplace of ...

    Brunner, Francis de Sales

    The founder of the Swiss-American congregation of the Benedictines, b. 10 January, 1795, at ...

    Brunner, Sebastian

    A versatile and voluminous writer, b. in Vienna, 10 December, 1814; d. there, 27 November, 1893. ...

    Bruno of Querfurt, Saint

    (Also called BRUN and BONIFACE). Second Apostle of the Prussians and martyr, born about ...

    Bruno the Saxon

    (SAXONICUS.) A German chronicler of the eleventh Century and author of the "Historia de Bello ...

    Bruno, Giordano

    Italian philosopher, b. at Nola in Campania, in the Kingdom of Naples, in 1548; d. at Rome, ...

    Bruno, Saint

    Bishop of Segni, in Italy, born at Solero, Piedmont, about 1048; died 1123. He received his ...

    Bruno, Saint

    Confessor, ecclesiastical writer, and founder of the Carthusian Order. He was born at Cologne ...

    Brunswick

    A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...

    Brus, Anton

    Archbishop of Prague, b. at. Muglitz in Moravia, 13 February, 1518; d. 28 August, 1580. After ...

    Brusa

    A titular see of Bithynia in Asia Minor. According to Strabo, XII, iv, the city was founded by ...

    Brussels

    (From Bruk Sel , marsh-castle; Flemish Brussel , German Brussel , French Bruxelles ). ...

    Bruté de Rémur, Simon William Gabriel

    First Bishop of Vincennes, Indiana, U.S.A. (now Indianapolis ), b. at Rennes, France, 20 March ...

    Bruyas, Jacques

    Born at Lyons, France, 13 July, 1635; died at Sault St. Louis, Canada, 15 June 1712. He ...

    Bryant, John Delavau

    Physician, poet, author, and editor, b. in Philadelphia, U.S.A. 1811; d. 1877. He was the son of ...

    × Close

    Bu 67

    Bubastis

    A titular see of Lower Egypt, on the right bank of the Pelusiac branch of the Nile, near the ...

    Bucelin, Gabriel

    (Buzlin). A Benedictine historical writer, born at Diessenhofen in Thurgau, 29 December, ...

    Bucer, Martin

    (Also called BUTZER.) One of the leaders in the South German Reformation movement, b. 11 ...

    Bucharest

    (B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...

    Buck, Victor De

    Bollandist, born at Oudenarde, Flanders, 21 April, 1817; died 28 June, 1876. His family was one ...

    Buckfast Abbey

    The date of the foundation of the monastery of Our Lady of Buckfast, two miles from ...

    Buckley, Sir Patrick Alphonsus

    A soldier, lawyer, stateman, judge, born near Castletownsend, County Cork, Ireland, in 1841; died ...

    Buckley, Venerable John

    ( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

    Budé, Guillaume

    (Budaeus). A French Hellenist, born at Paris, 1467; died there 22 August, 1540. He studied at ...

    Buddhism

    The religious, monastic system, founded c. 500 B.C. on the basis of pantheistic Brahminism. The ...

    Budweis

    (Czech, BUDEJOVICE; Latin BUDOVICIUM; BOHEMO-BUDVICENSIS). A diocese situated in Southern ...

    Buenos Aires

    The federal capital of the Argentine Republic , and the second city of the Latin races in the ...

    Buffalo

    Diocese established 23 April, 1847, now comprises the counties of Erie, Niagara, Genesee, ...

    Buffier, Claude

    A philosopher, and author, born in Poland, of French parents, 25 May, 1661; died in Paris, 17 ...

    Buglio, Louis

    A celebrated missionary in China, mathematician, and theologian, born at Mineo, Sicily, 26 ...

    Buil, Bernardo

    (Also Boil or Boyal.) A Friar Minor. The fact that there were two religious of the name of ...

    Buildings, Ecclesiastical

    This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

    Bukarest

    (B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...

    Bulgaria

    A European kingdom in the northeastern part of the Balkan Peninsula, bounded by the Black Sea, ...

    Bull-Fight, The Spanish

    Overview Neither the English term nor the German ( Stiergefecht ) used to designate this ...

    Bulla Aurea

    (Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

    Bullaker, Ven. Thomas

    ( Also John Baptist). A Friar Minor and English martyr, born at Chichester about the ...

    Bullarium

    Bullarium is a term commonly applied to a collection of bulls and other analogous papal ...

    Bullion, Angélique

    Born in Paris, at commencement of the seventeenth century, her parents being Guichard Favre and ...

    Bulls and Briefs

    A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...

    Bulstrode, Sir Richard

    A soldier, diplomatist, and author, born 1610; died 1711, was the second son of Edward Bulstrode ...

    Bunderius, Joannes

    (VAN DEN BUNDERE). A Flemish theologian and controversialist, born of distinguished parents ...

    Buonarroti, Michelangelo

    Italian sculptor, painter, and architect, b. at Caprese in the valley of the upper Arno, 6 March, ...

    Burchard of Basle

    (Also of HASENBURG or ASUEL, from his ancestral castle in Western Berne, Switzerland ). ...

    Burchard of Würzurg, Saint

    First bishop of Würzurg, b. in England of Anglo-Saxon parents, date unknown; d. in ...

    Burchard of Worms

    Bishop of that see, b. of noble parents in Hesse, Germany, after the middle of the tenth ...

    Burckmair, Hans

    (Or Burgkmair). A painter of the Swabian school, b. at Augsburg in 1473; d. in 1531. He was ...

    Burgis, Edward Ambrose

    A Dominican historian and theologian, b. in England c. 1673; d. in Brussels, 27 April, 1747. ...

    Burgoa, Francisco

    Born at Oaxaca about 1600; d. at Teopozotlan in 1681. He entered the Dominican Order 2 August, ...

    Burgos

    (B URGENSIS ) The Archdiocese of Burgos (from burgi, burgorum , signifying a ...

    Burgundy

    (Latin Burgundia , German Burgund , French Bourgogne ). In medieval times ...

    Burial, Christian

    The interment of a deceased person with ecclesiastical rites in consecrated ground. The Jews ...

    Buridan, Jean

    French scholastic philosopher of the fourteenth century, b. at Béthune, in the district of ...

    Burigny, Jean Lévesque de

    Historian, b. at Reims, 1692; d. at Paris, 1785. In 1713, with his brothers, Champeaux and ...

    Burkard, Franz

    The name of two celebrated German jurists. One died suddenly at Rain, 9 December 1539. He began to ...

    Burke, Edmund

    First Vicar Apostolic of Nova Scotia, b. in the parish of Maryborough, County Kildare, Ireland, ...

    Burke, Thomas

    (THOMAS DE BURGO) Bishop of Ossory, b. at Dublin, Ireland, about 1709; d. at Kilkenny, 25 ...

    Burke, Thomas Nicholas

    A celebrated Dominican orator, b. 8 September, 1830, in Galway ; d. 2 July, 1882, at ...

    Burleigh, Walter

    (Also: Walter Burley; Burlæus). Friar Minor and medieval philosopher, b. in 1275 and d. in ...

    Burlington

    (Burlingtonensis). Diocese established 14 July, 1853; comprises the whole State of Vermont , ...

    Burma

    Before its annexation by the British Burma consisted of the kingdoms of Ava and Pegu. In 1548 St. ...

    Burnett, Peter Hardeman

    First American Governor of California, U.S.A. b. in Nashville, Tennessee, 15 Nov., 1807, of ...

    Burns, James

    Publisher and author, b. near Montrose, Forfarshire, Scotland, 1808; d. in London, 11 April, ...

    Burse

    ( Bursa , "hide", "skin"; whence "bag" or "purse"). A receptacle in which, for reasons of ...

    Bursfeld, The Abbey of

    In the Middle Ages on of the most celebrated Benedictine monasteries in Germany was the ...

    Bury St. Edmund's, The Abbey of

    The first religious foundation there was established by Sigebert, King of the East Angles, who ...

    Busée, Pierre

    (Busæus or Buys). A Jesuit theologian, born at Nimwegen in 1540; died at Vienna in ...

    Bus, Venerable César de

    A priest and founder of two religious congregations, b. 3 February, 1544, at Cavaillon, Comtat ...

    Busembaum, Hermann

    Moral theologian, born at Notteln, Westphalia, 1600; died at Münster, 31 January, 1668. He ...

    Busiris

    A titular see taking its title from one of the many Egyptian cities of the same name. This ...

    Buskins

    (Caligæ). Ceremonial stockings of silk, sometimes interwoven with gold threads, and even ...

    Buss, Franz Joseph, Ritter von

    Jurist, b. 23 March, 1803 at Zell in Baden ; d. 31 January, 1878, at Freiburg im Breisgau. He ...

    Bustamante, Carlos María

    Mexican statesman and historian, b. at Oaxaca, Mexico, 4 November, 1774; d. in Mexico, 29 ...

    Buston, Thomas Stephen

    (or Busten) A Jesuit missionary and author, born 1549, in the Diocese of Salisbury , ...

    Bute, John Patrick Crichton-Stuart, Third Marquess of

    Born at Mountstuart, Bute, 12 September, 1847; d. at Dumfries House, Ayrshire, 9 October, 1900, ...

    Buteux, Jacques

    French missionary in Canada. Born at Abbeville, in Picardy, 11 April, 1600; slain by the ...

    Butler, Alban

    Historian, b. 10 October, 1710, at Appletree, Northamptonshire, England ; d. at St-Omer, ...

    Butler, Charles

    One of the most prominent figures among the English Catholics of his day, b. in London, 1750, d. ...

    Butler, Mary Joseph

    First Irish Abbess of the Irish Benedictine Abbey of Our Lady of Grace, at Ypres, Flanders, ...

    Butler, Sir William Francis

    Born at Suirville, Co. Tipperary, Ireland, 31 October, 1838; died 7 June, 1910, was the son of ...

    Buttress

    A pilaster, pier, or body of masonry projecting beyond the main face of the wall and intended to ...

    Buxton, Ven. Chrisopher

    Priest and martyr, b. in Derbyshire; d. at Canterbury, 1 October, 1588. He was a scholar of ...

    × Close

    By 12

    Byblos

    A titular see of Phoenicia. Byblos is the Greek name of Gebal "The Mountain", one of the oldest ...

    Bye-Altar

    An altar that is subordinate to the central or high altar. The term is generally applied to ...

    Byllis

    A titular see of Epirus Nova (Albania), whose title is often added to that of Apollonia among ...

    Byrd, William

    English composer, born in London in 1542 or 1543; died 4 July, 1623. He was the son of a ...

    Byrne, Andrew

    Bishop of Little Rock, Arkansas, U.S.A. b. at Navan, Co. Meath, Ireland, 5 December, 1802; ...

    Byrne, Richard

    Brevet brigadier general, United States Army, b. in Co. Cavan, Ireland, 1832; d. at Washington, ...

    Byrne, William

    Missionary and educator, born in County Wicklow, Ireland, in 1780; died at Bardstown, Kentucky, ...

    Byzantine Architecture

    A mixed style, i.e. a style composed of Graeco-Roman and Oriental elements which, in earlier ...

    Byzantine Art

    The art of the Eastern Roman Empire and of its capital Byzantium, or Constantinople. The term ...

    Byzantine Empire, The

    The ancient Roman Empire having been divided into two parts, an Eastern and a Western, the Eastern ...

    Byzantine Literature

    To grasp correctly the essential characteristics of Byzantine literature, it is necessary first ...

  • Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.